/* Support request cleaner app names */
"%@, or %@" = "%@, or %@";

/* Duplicate group header string */
"%d keepers" = "%d keepers";

/* Create album log message */
"%d photos added to the album “%@”" = "%d photos added to the album “%@”";

/* Duplicate group header string */
"%d photos: %@" = "%d photos: %@";

/* Duplicate group header string */
"%d to trash" = "%d to trash";

/* Index duplicates progress message */
"%ld of %ld photo groups" = "%ld of %ld photo groups";

/* IPIndexDuplicatesOperation progress description */
"%ld of %ld photos loaded" = "%ld of %ld photos loaded";

/* Commit operation progress message */
"%ld of %lu photos copied" = "%ld of %lu photos copied";

/* Find duplicates chooser num groups text field */
"%lu duplicates in %lu groups" = "%lu duplicates in %lu groups";

/* Find duplicates chooser stats text field */
"%lu keepers" = "%lu keepers";

/* Duplicate chooser selected photo label */
"%lu photos selected" = "%lu photos selected";

/* Find duplicates chooser stats text field */
"%lu to trash" = "%lu to trash";

/* Illegal extra characters */
"38" = "Illegal extra characters";

/* Illegal milliseconds value */
"39" = "Illegal milliseconds value";

/* Value %d too large for %@ component */
"40" = "Value %d too large for %@ component";

/* Value %d too small for %@ component */
"41" = "Value %d too small for %@ component";

/* Illegal characters in %@ component */
"42" = "Illegal characters in %@ component";

/* Invalid value for %@ component */
"43" = "Invalid value for %@ component";

/* Not analyzing photo because it is in the Photos trash: %@ */
"322" = "Not analyzing photo because it is in the Photos trash: %@";

/* Not analyzing photo because it is hidden: %@ */
"323" = "Not analyzing photo because it is hidden: %@";

/* The photo at %@ is missing and will not be chosen as a keeper. */
"333" = "The photo at %@ is missing and will not be chosen as a keeper.";

/* Not analyzing photo because it is already in the “%@” album: %@ */
"334" = "Not analyzing photo because it is already in the “%@” album: %@";

/* photo ID %ld */
"335" = "photo ID %ld";

/* The item at %@ does not appear to be a valid Photos library. Select File > Remove Library to remove this item from your PowerPhotos library list. */
"339" = "The item at %@ does not appear to be a valid Photos library. Select File > Remove Library to remove this item from your PowerPhotos library list.";

/* Recovery suggestion when scanning folders for import */
"A Photos library was located inside one of the folders being imported, at the path %@.\n\nIf you wish to combine the contents of this library with another Photos library, please use the “Merge Libraries” command in the “Library” menu instead." = "A Photos library was located inside one of the folders being imported, at the path %@.\n\nIf you wish to combine the contents of this library with another Photos library, please use the “Merge Libraries” command in the “Library” menu instead.";

/* Create album operation progress message */
"Adding photos to album “%@”…" = "Adding photos to album “%@”…";

/* Create album list item action noun */
"album creation" = "album creation";

/* Evaluate duplicate rules log message */
"allow multiple keepers" = "allow multiple keepers";

/* Evaluate duplicate rules log message */
"always choose single keeper" = "always choose single keeper";

/* Recovery suggestion when scanning folders for import */
"An %@ library was located inside one of the folders being imported, at the path %@.\n\nYou must first migrate this library to Photos, then use the “Merge Libraries” command in the ”Library” menu to add its content to one of your existing libraries." = "An %@ library was located inside one of the folders being imported, at the path %@.\n\nYou must first migrate this library to Photos, then use the “Merge Libraries” command in the ”Library” menu to add its content to one of your existing libraries.";

/* IPTrashDuplicatesOptions description */
"Any photos deleted from albums will be replaced with the corresponding keeper photo." = "Any photos deleted from albums will be replaced with the corresponding keeper photo.";

/* Sort touch bar checkbox */
"Ascending" = "Ascending";

/* Error %ld occurred trying to read file data */
"BWMD5Operation.readError" = "Error %ld occurred trying to read file data";

/* Library size calculation log message */
"Calculated size %@ for library at %@" = "Calculated size %@ for library at %@";

/* Trash duplicates operation progress message */
"Calculating album changes…" = "Calculating album changes…";

/* Index duplicates progress message */
"Calculating photo checksums…" = "Calculating photo checksums…";

/* Library size calculation log message */
"Calculating size for library at %@…" = "Calculating size for library at %@…";

/* Find duplicates chooser calculating stats text field */
"Calculating…" = "Calculating…";

/* Delete photos button title
   Duplicate library warning button title
   Support request error button title */
"Cancel" = "Cancel";

/* Library size calculation log message */
"Cancelled size calculation for library at %@" = "Cancelled size calculation for library at %@";

/* Error when scanning folders for import */
"Cannot import %@ library" = "Cannot import %@ library";

/* Exact match duplicate indexer progress message */
"Comparing file sizes…" = "Comparing file sizes…";

/* Filename + date duplicate indexer progress message */
"Comparing filenames + dates…" = "Comparing filenames + dates…";

/* Duplicate library warning button title */
"Continue" = "Continue";

/* Photo transfer registration limit string */
"Copying photos" = "Copying photos";

/* Add libraries error description */
"Could not add libraries" = "Could not add libraries";

/* Error during import operation */
"Could not create bookmark reference for photo at %@ (%@)" = "Could not create bookmark reference for photo at %@ (%@)";

/* Migration load operation error */
"Could not create data store for preview" = "Could not create data store for preview";

/* Trash duplicates operation log message */
"Could not delete photo “%@”, no asset found for uuid %@" = "Could not delete photo “%@”, no asset found for uuid %@";

/* Delete photos operation error message */
"Could not determine version of library “%@”" = "Could not determine version of library “%@”";

/* Import log error message */
"Could not find path for edited version of photo “%@”, only importing original" = "Could not find path for edited version of photo “%@”, only importing original";

/* Import log error message */
"Could not find path for video portion of live photo “%@”, only importing photo" = "Could not find path for video portion of live photo “%@”, only importing photo";

/* Library manager load log message */
"Could not load library from preferences %@" = "Could not load library from preferences %@";

/* Import operation error */
"Could not prepare the photo for importing at “%@” (%@)" = "Could not prepare the photo for importing at “%@” (%@)";

/* Import log error message */
"Could not read edit list for edited version of photo “%@”, only importing original" = "Could not read edit list for edited version of photo “%@”, only importing original";

/* Create album log file name */
"Create album “%@” with %d photos" = "Create album “%@” with %d photos";

/* Create album list item action gerund
   Create album list item action verb */
"creating album" = "creating album";

/* Create album operation localized title */
"Creating Album" = "Creating Album";

/* Create album list item name */
"Creating album “%@”" = "Creating album “%@”";

/* Create album operation progress message */
"Creating album “%@” with %d photos in library %@" = "Creating album “%@” with %d photos in library %@";

/* Create album operation progress message */
"Creating album “%@” with %d photos…" = "Creating album “%@” with %d photos…";

/* Create album operation progress message */
"Creating album “%@”…" = "Creating album “%@”…";

/* Create album operation localized long action description */
"creating the album %@" = "creating the album %@";

/* The file at %@ could not be copied because an error occurred (%d) */
"CUFileCopyOperation.generalError" = "The file at %@ could not be copied because an error occurred (%d)";

/* Preflight done, %@ required to perform copy */
"CUFileCopyOperation.preflightDone" = "Preflight done, %@ required to perform copy";

/* Preparing to copy… */
"CUFileCopyOperation.progress.preparingToCopy" = "Preparing to copy…";

/* Could not schedule file copy operation (%d) */
"CUFileCopyOperation.scheduleError" = "Could not schedule file copy operation (%d)";

/* Could not start file copy operation (%d) */
"CUFileCopyOperation.startError" = "Could not start file copy operation (%d)";

/* Delete photos button title */
"Delete" = "Delete";

/* Duplicate trash directions header title */
"Delete Duplicates" = "Delete Duplicates";

/* Delete photos operation progress message */
"Deleting %d photos…" = "Deleting %d photos…";

/* Delete photos registration check message */
"Deleting more than 20 photos at a time is only available to registered users." = "Deleting more than 20 photos at a time is only available to registered users.";

/* Delete photos operation error message */
"Deleting photos directly from PowerPhotos is not supported on macOS 10.14 and earlier. Please use the ”Reveal in Photos” menu item and delete the photo using the Photos app instead." = "Deleting photos directly from PowerPhotos is not supported on macOS 10.14 and earlier. Please use the ”Reveal in Photos” menu item and delete the photo using the Photos app instead.";

/* Delete photos alert text */
"Deleting photos directly from PowerPhotos requires macOS 10.15 or later (you are currently running version %@). Please open your library in Photos and delete the photos from there instead." = "Deleting photos directly from PowerPhotos requires macOS 10.15 or later (you are currently running version %@). Please open your library in Photos and delete the photos from there instead.";

/* Delete photos alert message */
"Deleting photos requires macOS 10.15" = "Deleting photos requires macOS 10.15";

/* Delete photos status message */
"Deleting photos…" = "Deleting photos…";

/* Delete photos completion message */
"Deletion successful" = "Deletion successful";

/* Duplicate trash directions button title
   Trash directions error button title */
"Done" = "Done";

/* Import configurator error description */
"Dragging from Photos Not Supported" = "Dragging from Photos Not Supported";

/* IPTrashDuplicatesOptions description */
"Duplicate photos will be added to an album named “PowerPhotos duplicate trash” inside the library." = "Duplicate photos will be added to an album named “PowerPhotos duplicate trash” inside the library.";

/* IPTrashDuplicatesOptions description */
"Duplicate photos will be deleted from the library." = "Duplicate photos will be deleted from the library.";

/* PhotoKit commit error message */
"Edit list for photo “%@” is not supported by Photos, only importing original" = "Edit list for photo “%@” is not supported by Photos, only importing original";

/* Import log error message */
"Edited version of photo “%@” not found at %@, only importing original" = "Edited version of photo “%@” not found at %@, only importing original";

/* IPArchiveUpdateOperation log message */
"Error loading library at %@: %@" = "Error loading library at %@: %@";

/* Evaluate duplicate rules log message */
"Evaluating duplicate rule “%@”, %@" = "Evaluating duplicate rule “%@”, %@";

/* Log message when scanning a folder for import */
"Found photo at %@" = "Found photo at %@";

/* Trash directions error button title */
"Go Back" = "Go Back";

/* Duplicates trash directions message */
"However, due to technical limitations, PowerPhotos cannot delete these photos for you, so you must perform the final deletion step manually." = "However, due to technical limitations, PowerPhotos cannot delete these photos for you, so you must perform the final deletion step manually.";

/* Duplicates trash directions message */
"If you wish to delete these photos from your library, you can do so by performing the steps below." = "If you wish to delete these photos from your library, you can do so by performing the steps below.";

/* Import log message */
"Import batch failed, retrying one photo at a time (%@)" = "Import batch failed, retrying one photo at a time (%@)";

/* Import log message */
"Import batch finished" = "Import batch finished";

/* Import log message */
"Importing %@" = "Importing %@";

/* Import log message */
"Importing %@ (as “%@”)" = "Importing %@ (as “%@”)";

/* Import operation log message */
"Importing paths %@" = "Importing paths %@";

/* Add */
"IPAddLibraryHelper.chooseLibraryPrompt" = "Add";

/* Item already exists */
"IPAddLibraryHelper.createLibraryExists.description" = "Item already exists";

/* An item with the name “%@” already exists in the folder “%@”. Please choose a different name. */
"IPAddLibraryHelper.createLibraryExists.recoverySuggestion" = "An item with the name “%@” already exists in the folder “%@”. Please choose a different name.";

/* Create */
"IPAddLibraryHelper.createLibraryPrompt" = "Create";

/* New Library */
"IPAddLibraryHelper.defaultLibraryName" = "New Library";

/* PowerPhotos keepers */
"IPAlbum.keeperDuplicateAlbumName" = "PowerPhotos keepers";

/* PowerPhotos duplicate trash */
"IPAlbum.nonkeeperDuplicateAlbumName" = "PowerPhotos duplicate trash";

/* Album */
"IPAlbumInspector.inspectorTitle" = "Album";

/* OK */
"IPAppControlle.registrationTransferAlert.okButton" = "OK";

/* No location was specified for the new library */
"IPAppController.applescriptNewLibrary.noLocationMessage" = "No location was specified for the new library";

/* archiving */
"IPAppController.archiveDataListItem.localizedActionGerund" = "archiving";

/* archive */
"IPAppController.archiveDataListItem.localizedActionNoun" = "archive";

/* archive */
"IPAppController.archiveDataListItem.localizedActionVerb" = "archive";

/* Archiving data files for %@ */
"IPAppController.archiveDataListItem.name" = "Archiving data files for %@";

/* Sending the debug logs for the %@ as requested by tech support */
"IPAppController.askUserToSend.message" = "Sending the debug logs for the %@ as requested by tech support";

/* The PowerPhotos cache has been cleared */
"IPAppController.cacheDeleted.description" = "The PowerPhotos cache has been cleared";

/* OK */
"IPAppController.cacheDeleted.okButton" = "OK";

/* Invalid Registration */
"IPAppController.invalidRegistration.description" = "Invalid Registration";

/* Order Number vs. Serial Number */
"IPAppController.invalidRegistration.orderNumberDescription" = "Order Number vs. Serial Number";

/* You appear to have entered your order number instead of your serial number. Please look in your receipt e-mail for the serial number, which looks like ABCD-EFGH-IJKL-MNOP-QRST-UVWX-YZ12-3456. */
"IPAppController.invalidRegistration.orderNumberRecoverySuggestion" = "You appear to have entered your order number instead of your serial number. Please look in your receipt e-mail for the serial number, which looks like ABCD-EFGH-IJKL-MNOP-QRST-UVWX-YZ12-3456.";

/* The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again. */
"IPAppController.invalidRegistration.recoverySuggestion" = "The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again.";

/* Your copy of PowerPhotos is currently unregistered.  If you have purchased a copy, please enter your name and serial number below. */
"IPAppController.invalidRegistrationMessage" = "Your copy of PowerPhotos is currently unregistered.  If you have purchased a copy, please enter your name and serial number below.";

/* Upgrade Required */
"IPAppController.iPLM3Serial.description" = "Upgrade Required";

/* This serial number is for iPhoto Library Manager 3.x. To upgrade to PowerPhotos, click the “Purchase” button. */
"IPAppController.iPLM3Serial.message" = "This serial number is for iPhoto Library Manager 3.x. To upgrade to PowerPhotos, click the “Purchase” button.";

/* OK */
"IPAppController.iPLM3Serial.okButtonTitle" = "OK";

/* This serial number is for iPhoto Library Manager 3.x. To upgrade to PowerPhotos, click the “Upgrade” button. */
"IPAppController.iPLM3Serial.recoverySuggestion" = "This serial number is for iPhoto Library Manager 3.x. To upgrade to PowerPhotos, click the “Upgrade” button.";

/* Upgrade */
"IPAppController.iPLM3Serial.upgradeButtonTitle" = "Upgrade";

/* Selected “Contact Support” */
"IPAppController.log.contactSupport" = "Selected “Contact Support”";

/* PowerPhotos is free for existing iPhoto Library Manager 4 customers. Your iPhoto Library Manager registration has been successfully copied to PowerPhotos. Enjoy! */
"IPAppController.registrationTransferAlert.informativeText" = "PowerPhotos is free for existing iPhoto Library Manager 4 customers. Your iPhoto Library Manager registration has been successfully copied to PowerPhotos. Enjoy!";

/* Registration transferred */
"IPAppController.registrationTransferAlert.message" = "Registration transferred";

/* Sending the library data files for the library “%@” as requested by tech support. */
"IPAppController.sendArchiveRequest.message" = "Sending the library data files for the library “%@” as requested by tech support.";

/* Sending data for photos as requested by tech support. */
"IPAppController.sendAssets.message" = "Sending data for photos as requested by tech support.";

/* Thank you for registering PowerPhotos! You now have unlimited access to all the features of the program. */
"IPAppController.validRegistrationMessage" = "Thank you for registering PowerPhotos! You now have unlimited access to all the features of the program.";

/* trashing duplicate photos */
"IPApplyDuplicateActionsOperation.localizedLongActionDescription" = "trashing duplicate photos";

/* Trashing Duplicates */
"IPApplyDuplicateActionsOperation.localizedTitle" = "Trashing Duplicates";

/* Not applying duplicate changes to library ”%@“ because its version (%@) does not match the installed version of Photos (%@) */
"IPApplyDuplicateActionsOperation.log.notApplyingChanges" = "Not applying duplicate changes to library ”%@“ because its version (%@) does not match the installed version of Photos (%@)";

/* Determining affected photos… */
"IPApplyDuplicateActionsOperation.progress.determineAffectedArchives" = "Determining affected photos…";

/* Compressing library data files… */
"IPArchiveFilesOperation.progress.compressLibraryData" = "Compressing library data files…";

/* Creating file listing… */
"IPArchiveFilesOperation.progress.createFileListing" = "Creating file listing…";

/* An error occurred when creating the archive for %@ (%d) */
"IPArchiveFilesOperation.zipTaskError" = "An error occurred when creating the archive for %@ (%d)";

/* The library “%@” could not be found. */
"IPArchiveLoadOperation.libraryNotFoundError" = "The library “%@” could not be found.";

/* Library opened by %@ */
"IPArchiveLoadOperation.libraryOpenedError.description" = "Library opened by %@";

/* Loading the library at %@ was cancelled because the library was opened by %@ during the loading process. */
"IPArchiveLoadOperation.libraryOpenedError.recoverySuggestion" = "Loading the library at %@ was cancelled because the library was opened by %@ during the loading process.";

/* loading library data */
"IPArchiveLoadOperation.localizedLongActionDescription" = "loading library data";

/* Loading library data */
"IPArchiveLoadOperation.localizedTitle" = "Loading library data";

/* albums */
"IPArchiveLoadOperation.log.albums" = "albums";

/* %@ */
"IPArchiveLoadOperation.log.events" = "%@";

/* Finished loading library data */
"IPArchiveLoadOperation.log.finishedLoadingData" = "Finished loading library data";

/* Loading library “%@” encountered an error: %@ */
"IPArchiveLoadOperation.log.finishedLoadingError" = "Loading library “%@” encountered an error: %@";

/* Finished loading library %@ */
"IPArchiveLoadOperation.log.finishedLoadingLibrary" = "Finished loading library %@";

/* keywords */
"IPArchiveLoadOperation.log.keywords" = "keywords";

/* Loaded %ld %@… */
"IPArchiveLoadOperation.log.loadedObjects" = "Loaded %ld %@…";

/* Loaded %ld photos… */
"IPArchiveLoadOperation.log.loadedPhotos" = "Loaded %ld photos…";

/* Loaded %ld photos */
"IPArchiveLoadOperation.log.loadedPhotosFinal" = "Loaded %ld photos";

/* Loading photos… */
"IPArchiveLoadOperation.log.loadingPhotos" = "Loading photos…";

/* %ld photos in the main library */
"IPArchiveLoadOperation.log.numLibraryPhotos" = "%ld photos in the main library";

/* %ld photos in the trash */
"IPArchiveLoadOperation.log.numTrashedPhotos" = "%ld photos in the trash";

/* people */
"IPArchiveLoadOperation.log.persons" = "people";

/* photos */
"IPArchiveLoadOperation.log.photos" = "photos";

/* places */
"IPArchiveLoadOperation.log.places" = "places";

/* Library %@ version number: %@ %@ */
"IPArchiveLoadOperation.log.updateVersionNumber" = "Library %@ version number: %@ %@";

/* Could not find keyword ID %lu for photo ID %lu */
"IPArchiveLoadOperation.missingKeywordError" = "Could not find keyword ID %lu for photo ID %lu";

/* Reveal in %@ */
"IPArchiveViewController.selectPhotoMenuTitle" = "Reveal in %@";

/* No */
"IPBooleanFormatter.no" = "No";

/* Yes */
"IPBooleanFormatter.yes" = "Yes";

/* Library has moved since data was last cached, reloading from the current library database */
"IPCachedLoadOperation.cacheMissing" = "Library has moved since data was last cached, reloading from the current library database";

/* Cached data for library “%@” is obselete, discarding */
"IPCachedLoadOperation.dataModelChanged" = "Cached data for library “%@” is obselete, discarding";

/* Cached data for library “%@” is out of date, reloading from the current library database */
"IPCachedLoadOperation.dataOutOfDate" = "Cached data for library “%@” is out of date, reloading from the current library database";

/* Could not open checksum database for library at %@, checksums will not be cached (%@) */
"IPChecksumIndexer.checksumDatabaseError" = "Could not open checksum database for library at %@, checksums will not be cached (%@)";

/* The photo at %@ could not be checksummed because an error occurred */
"IPChecksumIndexer.checksumError" = "The photo at %@ could not be checksummed because an error occurred";

/* Skipped duplicate scanning for %@ because the file could not be found. */
"IPChecksumIndexer.duplicateSkipped.fileNotFound" = "Skipped duplicate scanning for %@ because the file could not be found.";

/* File missing, not analyzing photo at %@ (“%@”) */
"IPChecksumIndexer.log.fileMissing" = "File missing, not analyzing photo at %@ (“%@”)";

/* File contains 0 bytes of data, not analyzing photo at %@ (“%@”) */
"IPChecksumIndexer.log.zeroBytes" = "File contains 0 bytes of data, not analyzing photo at %@ (“%@”)";

/* album */
"IPCommitChangesOperation.albumType.album" = "album";

/* folder */
"IPCommitChangesOperation.albumType.folder" = "folder";

/* smart album */
"IPCommitChangesOperation.albumType.smartAlbum" = "smart album";

/* Finished importing */
"IPCommitChangesOperation.finishedImporting" = "Finished importing";

/* Committing Changes to Photo Library */
"IPCommitChangesOperation.localizedTitle" = "Committing Changes to Photo Library";

/* Adding photos to album “%@”: %@ */
"IPCommitChangesOperation.log.addingPhotosToAlbum" = "Adding photos to album “%@”: %@";

/* %@ unexpectedly quit while copying photos, relaunching %@ and continuing to the next photo batch… */
"IPCommitChangesOperation.log.copyingBatchCrash" = "%@ unexpectedly quit while copying photos, relaunching %@ and continuing to the next photo batch…";

/* Importing photos… */
"IPCommitChangesOperation.log.importingPhotos" = "Importing photos…";

/* Relaunching %@… */
"IPCommitChangesOperation.log.relaunchIPhoto" = "Relaunching %@…";

/* Restoring info for photo “%@” */
"IPCommitChangesOperation.log.restorePhotoInfo" = "Restoring info for photo “%@”";

/* %@ unexpectedly quit while restoring information for the photo “%@”, restarting %@ and continuing… */
"IPCommitChangesOperation.log.restoringPhotoInfoCrash" = "%@ unexpectedly quit while restoring information for the photo “%@”, restarting %@ and continuing…";

/* Adding photos to albums… */
"IPCommitChangesOperation.progress.addingPhotosToAlbums" = "Adding photos to albums…";

/* Copying photo info… */
"IPCommitChangesOperation.progress.copyPhotoInfo" = "Copying photo info…";

/* Creating album “%@” */
"IPCommitChangesOperation.progress.creatingAlbum" = "Creating album “%@”";

/* Restoring photo attributes… */
"IPCommitChangesOperation.progress.restoringPhotoAttributes" = "Restoring photo attributes…";

/* Updating photo attributes… */
"IPCommitChangesOperation.progress.updatingPhotoAttributes" = "Updating photo attributes…";

/* Restoring Photos prefs… */
"IPCommitChangesOperation.relaunchPhotosProgress" = "Restoring Photos prefs…";

/* Creating %@ ”%@”… */
"IPCommitChangesPhotosAdapter.log.creatingAlbumNoParent" = "Creating %@ ”%@”…";

/* Creating %@ ”%@” in folder “%@”… */
"IPCommitChangesPhotosAdapter.log.creatingAlbumWithParent" = "Creating %@ ”%@” in folder “%@”…";

/* Tried to create album inside non-folder parent album “%@” */
"IPCommitChangesPhotosAdapter.parentAlbumNotFolderError.description" = "Tried to create album inside non-folder parent album “%@”";

/* Tried to create album “%@” with unsupported type '%@' */
"IPCommitChangesPhotosAdapter.unsupportedAlbumTypeError.description" = "Tried to create album “%@” with unsupported type '%@'";

/* Compare Libraries */
"IPCompareLibrariesListItem.name" = "Compare Libraries";

/* Ascending */
"IPContentViewController.sortMenu.ascending" = "Ascending";

/* Descending */
"IPContentViewController.sortMenu.descending" = "Descending";

/* copying albums */
"IPCopyContainersConfigurator.copyAlbums.localizedActionGerund" = "copying albums";

/* album copy */
"IPCopyContainersConfigurator.copyAlbums.localizedActionNoun" = "album copy";

/* copy albums */
"IPCopyContainersConfigurator.copyAlbums.localizedActionVerb" = "copy albums";

/* copying albums to the library “%@” */
"IPCopyContainersConfigurator.copyAlbums.localizedLongActionDescription" = "copying albums to the library “%@”";

/* copying albums with more than 20 photos */
"IPCopyContainersConfigurator.copyAlbums.localizedRegistrationLimitString" = "copying albums with more than 20 photos";

/* Copy %ld albums to library '%@' */
"IPCopyContainersConfigurator.copyAlbums.logFileName" = "Copy %ld albums to library '%@'";

/* Copy Albums to %@ */
"IPCopyContainersConfigurator.copyAlbums.name" = "Copy Albums to %@";

/* Copy %ld albums and %ld %@ to library '%@' */
"IPCopyContainersConfigurator.copyAlbumsAndEvents.logFileName" = "Copy %ld albums and %ld %@ to library '%@'";

/* copying %@ */
"IPCopyContainersConfigurator.copyEvents.localizedActionGerund" = "copying %@";

/* %@ copy */
"IPCopyContainersConfigurator.copyEvents.localizedActionNoun" = "%@ copy";

/* copy %@ */
"IPCopyContainersConfigurator.copyEvents.localizedActionVerb" = "copy %@";

/* copying %@ to the library “%@” */
"IPCopyContainersConfigurator.copyEvents.localizedLongActionDescription" = "copying %@ to the library “%@”";

/* copying %@ with more than 20 photos */
"IPCopyContainersConfigurator.copyEvents.localizedRegistrationLimitString" = "copying %@ with more than 20 photos";

/* Copy %ld %@ to library '%@' */
"IPCopyContainersConfigurator.copyEvents.logFileName" = "Copy %ld %@ to library '%@'";

/* Copy %@ to %@ */
"IPCopyContainersConfigurator.copyEvents.name" = "Copy %@ to %@";

/* Albums to be copied: (%@) */
"IPCopyContainersConfigurator.log.albumsToBeCopied" = "Albums to be copied: (%@)";

/* %@ to be copied: (%@) */
"IPCopyContainersConfigurator.log.eventsToBeCopied" = "%@ to be copied: (%@)";

/* Starting album/%@ copy from library %@ to library %@ */
"IPCopyContainersConfigurator.log.startingCopy" = "Starting album/%@ copy from library %@ to library %@";

/* Preparing to copy albums/events… */
"IPCopyContainersConfigurator.progress.startConfiguration" = "Preparing to copy albums/events…";

/* copying photos */
"IPCopyPhotosConfigurator.copyPhotos.localizedActionGerund" = "copying photos";

/* photo copy */
"IPCopyPhotosConfigurator.copyPhotos.localizedActionNoun" = "photo copy";

/* copy photos */
"IPCopyPhotosConfigurator.copyPhotos.localizedActionVerb" = "copy photos";

/* copying photos to the library “%@” */
"IPCopyPhotosConfigurator.copyPhotos.localizedLongActionDescription" = "copying photos to the library “%@”";

/* copying more than 20 photos at a time */
"IPCopyPhotosConfigurator.copyPhotos.localizedRegistrationLimitString" = "copying more than 20 photos at a time";

/* Copy %ld photos to library '%@' */
"IPCopyPhotosConfigurator.copyPhotos.logFileName" = "Copy %ld photos to library '%@'";

/* Copy Photos to %@ */
"IPCopyPhotosConfigurator.copyPhotos.name" = "Copy Photos to %@";

/* Starting photo copy from (%@) to %@ */
"IPCopyPhotosConfigurator.log.startingPhotoCopy" = "Starting photo copy from (%@) to %@";

/* Preparing to copy photos… */
"IPCopyPhotosConfigurator.progress.startConfiguration" = "Preparing to copy photos…";

/* No library archive present for version %@ */
"IPCreateLibraryOperation.noArchive" = "No library archive present for version %@";

/* Found duplicates [\n%@] */
"IPDuplicateAnalysis.log.foundDuplicates" = "Found duplicates [\n%@]";

/* No duplicates found */
"IPDuplicateAnalysis.log.noDuplicatesFound" = "No duplicates found";

/* Matched duplicates by %@:\n%@ */
"IPDuplicateIndexer.log.newDuplicateGroup" = "Matched duplicates by %@:\n%@";

/* Filename + date */
"IPDuplicateIndexingSettings.filenameIndexerName" = "Filename + date";

/* Filename (w/variations) + date */
"IPDuplicateIndexingSettings.filenameWithVariatonsIndexerName" = "Filename (w/variations) + date";

/* allow different formats */
"IPDuplicateIndexingSettings.settings.allowDifferentFormats" = "allow different formats";

/* allow filename variations */
"IPDuplicateIndexingSettings.settings.allowFilenameVariations" = "allow filename variations";

/* analyze modified */
"IPDuplicateIndexingSettings.settings.analyzeModified" = "analyze modified";

/* analyze original */
"IPDuplicateIndexingSettings.settings.analyzeOriginals" = "analyze original";

/* compare filename + date */
"IPDuplicateIndexingSettings.settings.enableFilenameDateIndexing" = "compare filename + date";

/* skip hidden photos */
"IPDuplicateIndexingSettings.settings.skipHiddenPhotos" = "skip hidden photos";

/* skip trashed photos */
"IPDuplicateIndexingSettings.settings.skipTrashedPhotos" = "skip trashed photos";

/* The library “%@” has been successfully duplicated. */
"IPDuplicateLibraryListItem.duplicationCompleteNotification.description" = "The library “%@” has been successfully duplicated.";

/* Library duplication complete */
"IPDuplicateLibraryListItem.duplicationCompleteNotification.Title" = "Library duplication complete";

/* duplicating library */
"IPDuplicateLibraryListItem.localizedActionGerund" = "duplicating library";

/* library duplication */
"IPDuplicateLibraryListItem.localizedActionNoun" = "library duplication";

/* duplicate */
"IPDuplicateLibraryListItem.localizedActionVerb" = "duplicate";

/* The library “%@” has been sucessfully duplicated */
"IPDuplicateLibraryListItem.localizedCompletionMessage" = "The library “%@” has been sucessfully duplicated";

/* Duplicate library “%@” */
"IPDuplicateLibraryListItem.logFileName" = "Duplicate library “%@”";

/* Duplicating “%@” */
"IPDuplicateLibraryListItem.name" = "Duplicating “%@”";

/* The library “%@” could not be duplicated because there is not enough free space on the disk “%@”. */
"IPDuplicateLibraryOperation.diskFullError.description" = "The library “%@” could not be duplicated because there is not enough free space on the disk “%@”.";

/* %@ is required but only %@ is available. Please free up additional space on the destination drive and try again. */
"IPDuplicateLibraryOperation.diskFullError.recoverySuggestion" = "%@ is required but only %@ is available. Please free up additional space on the destination drive and try again.";

/* Cancel */
"IPDuplicateLibraryOperation.libraryOpen.cancelButton" = "Cancel";

/* Library is open in %@ */
"IPDuplicateLibraryOperation.libraryOpen.description" = "Library is open in %@";

/* Quit %@ */
"IPDuplicateLibraryOperation.libraryOpen.quitButton" = "Quit %@";

/* The library “%@” is currently open in %@, and will need to be closed in order to proceed with duplicating it. */
"IPDuplicateLibraryOperation.libraryOpen.recoverySuggestion" = "The library “%@” is currently open in %@, and will need to be closed in order to proceed with duplicating it.";

/* duplicating the library “%@” */
"IPDuplicateLibraryOperation.localizedLongActionDescription" = "duplicating the library “%@”";

/* Duplicating library “%@” */
"IPDuplicateLibraryOperation.localizedTitle" = "Duplicating library “%@”";

/* Library duplication complete */
"IPDuplicateLibraryOperation.log.copyingComplete" = "Library duplication complete";

/* duplicate library */
"IPDuplicateLibraryOperation.name" = "duplicate library";

/* Copying “%@” to “%@”: %@ of %@ */
"IPDuplicateLibraryOperation.progress.copying" = "Copying “%@” to “%@”: %@ of %@";

/* Duplicating library from %@ to %@ */
"IPDuplicateLibraryOperation.startCopyingProgress" = "Duplicating library from %@ to %@";

/* Cancel */
"IPDuplicateLibraryViewController.rightBarButtonItems.cancel" = "Cancel";

/* Keeper */
"IPDuplicatePhoto.keeperDescription" = "Keeper";

/* No */
"IPDuplicatePhotoInspector.booleanFormatter.no" = "No";

/* Yes */
"IPDuplicatePhotoInspector.booleanFormatter.yes" = "Yes";

/* Duplicate Photo */
"IPDuplicatePhotoInspector.inspectorTitle" = "Duplicate Photo";

/* Match Type */
"IPDuplicatePhotoInspector.localizedNames.duplicateMatchType" = "Match Type";

/* Keeper */
"IPDuplicatePhotoInspector.localizedNames.isKeeper" = "Keeper";

/* New Rule */
"IPDuplicateRule.defaultName" = "New Rule";

/* %@: criteria (%@) */
"IPDuplicateRule.description.formatString" = "%@: criteria (%@)";

/* none */
"IPDuplicateRule.description.noCriteria" = "none";

/* Criterion “%@” chose %ld photo%s (%@) */
"IPDuplicateRule.log.chosePhotos" = "Criterion “%@” chose %ld photo%s (%@)";

/* Marked keeper photo %@ */
"IPDuplicateRule.log.keeper" = "Marked keeper photo %@";

/* Duplicate rule must not have an empty name */
"IPDuplicateRule.validateNameError" = "Duplicate rule must not have an empty name";

/* Edit Rules… */
"IPDuplicateRuleListController.customizeMenuItem" = "Edit Rules…";

/* Built-in rules */
"IPDuplicateRuleListPopUpController.builtInRulesMenuItemTitle" = "Built-in rules";

/* Custom rules */
"IPDuplicateRuleListPopUpController.customRulesMenuItemTitle" = "Custom rules";

/* OK */
"IPDuplicateRuleListWindowController.builtInRuleAlert.deleteButtonTitle" = "OK";

/* The rule “%@” is a built-in rule and cannot be deleted. */
"IPDuplicateRuleListWindowController.builtInRuleAlert.message" = "The rule “%@” is a built-in rule and cannot be deleted.";

/* Built-in rule */
"IPDuplicateRuleListWindowController.builtInRuleAlert.title" = "Built-in rule";

/* Cancel */
"IPDuplicateRuleListWindowController.deleteAlert.cancelButtonTitle" = "Cancel";

/* Delete */
"IPDuplicateRuleListWindowController.deleteAlert.deleteButtonTitle" = "Delete";

/* Are you sure you want to delete the rule “%@”? This action cannot be undone. */
"IPDuplicateRuleListWindowController.deleteAlert.message" = "Are you sure you want to delete the rule “%@”? This action cannot be undone.";

/* Delete Rule */
"IPDuplicateRuleListWindowController.deleteAlert.title" = "Delete Rule";

/* %@ copy */
"IPDuplicateRuleListWindowController.newRuleName" = "%@ copy";

/* This is a built-in rule and cannot be edited. If you wish to modify this rule, select “Duplicate Rule” from the gear menu and edit a separate copy instead. The criteria for the selected rule are displayed below. */
"IPDuplicateRuleListWindowController.ruleEditorMessage.builtInRule" = "This is a built-in rule and cannot be edited. If you wish to modify this rule, select “Duplicate Rule” from the gear menu and edit a separate copy instead. The criteria for the selected rule are displayed below.";

/* Add or remove criteria below to specify how to choose keepers from each group of duplicate photos. */
"IPDuplicateRuleListWindowCotroller.ruleEditorMessage.customRule" = "Add or remove criteria below to specify how to choose keepers from each group of duplicate photos.";

/* Upgrade Required */
"IPEmbeddedStoreWindowController.iPLM3Registered.localizedDescription" = "Upgrade Required";

/* %@\n\nYou have a valid iPhoto Library Manager 3 registration, so special pricing is available to upgrade to PowerPhotos. Click the “Upgrade” button to upgrade at our online store. If you have already purchased a license for PowerPhotos, click the “Register” button. */
"IPEmbeddedStoreWindowController.iPLM3Registered.localizedRecoverySuggestion" = "%@\n\nYou have a valid iPhoto Library Manager 3 registration, so special pricing is available to upgrade to PowerPhotos. Click the “Upgrade” button to upgrade at our online store. If you have already purchased a license for PowerPhotos, click the “Register” button.";

/* Upgrade */
"IPEmbeddedStoreWindowController.iPLM3Registered.upgradeButtonTitle" = "Upgrade";

/* Unregistered */
"IPEmbeddedStoreWindowController.unregistered.localizedDescription" = "Unregistered";

/* %@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info. */
"IPEmbeddedStoreWindowController.unregistered.localizedRecoverySuggestion" = "%@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info.";

/* Purchase */
"IPEmbeddedStoreWindowController.unregistered.purchaseButtonTitle" = "Purchase";

/* Event */
"IPEventInspector.inspectorTitle" = "Event";

/* Photo count mismatch: only %ld out of %ld items exported successfully */
"IPExportOperation.photoCountMismatchError" = "Photo count mismatch: only %ld out of %ld items exported successfully";

/* PowerPhotos will do the following: */
"IPFindDuplicateListItem.confirmationMessage.header" = "PowerPhotos will do the following:";

/* Change Setup */
"IPFindDuplicatesChooserController.backButtonTitle" = "Change Setup";

/* You have made manual changes to the actions applied to your duplicate photos. If you change the duplicate finding setup, any changes you have made will be discarded. Do you wish to discard your changes? */
"IPFindDuplicatesChooserController.discardChanges.alertMessage" = "You have made manual changes to the actions applied to your duplicate photos. If you change the duplicate finding setup, any changes you have made will be discarded. Do you wish to discard your changes?";

/* Discard Action Changes */
"IPFindDuplicatesChooserController.discardChanges.alertTitle" = "Discard Action Changes";

/* Cancel */
"IPFindDuplicatesChooserController.discardChanges.cancelButtonTitle" = "Cancel";

/* Discard Changes */
"IPFindDuplicatesChooserController.discardChanges.discardButtonTitle" = "Discard Changes";

/* Choose Keepers */
"IPFindDuplicatesChooserController.headerTitle" = "Choose Keepers";

/* Trash Duplicates */
"IPFindDuplicatesChooserController.rightBarButtons.apply" = "Trash Duplicates";

/* Cancel */
"IPFindDuplicatesChooserController.rightBarButtons.cancel" = "Cancel";

/* View Log */
"IPFindDuplicatesChooserController.rightBarButtons.viewLog" = "View Log";

/* Find Duplicates */
"IPFindDuplicatesInspector.inspectorTitle" = "Find Duplicates";

/* Name */
"IPFindDuplicatesInspector.localizedName.name" = "Name";

/* Duplicates to trash */
"IPFindDuplicatesInspector.localizedName.numAddToAlbumPhotos" = "Duplicates to trash";

/* Assign keywords */
"IPFindDuplicatesInspector.localizedName.numKeywordPhotos" = "Assign keywords";

/* #,### photos */
"IPFindDuplicatesInspector.numberFormatString" = "#,### photos";

/* Starting duplicate analysis of libraries %@ (%@) */
"IPFindDuplicatesListItem.analyzeStage.startLogMessage" = "Starting duplicate analysis of libraries %@ (%@)";

/* Searching */
"IPFindDuplicatesListItem.analyzeStage.title" = "Searching";

/* No duplicates found */
"IPFindDuplicatesListItem.completionError.description" = "No duplicates found";

/* No duplicates were found in the selected libraries */
"IPFindDuplicatesListItem.completionError.recoverySuggestion" = "No duplicates were found in the selected libraries";

/* Trash Duplicates */
"IPFindDuplicatesListItem.confirmationAlert.applyButton" = "Trash Duplicates";

/* Cancel */
"IPFindDuplicatesListItem.confirmationAlert.cancelButton" = "Cancel";

/* Confirm Trashing Duplicates */
"IPFindDuplicatesListItem.confirmationAlert.description" = "Confirm Trashing Duplicates";

/* In the library “%@”: */
"IPFindDuplicatesListItem.confirmationMessage.perLibraryHeader" = "In the library “%@”:";

/* No photos will be trashed because the library's version (%@) is different from the installed version of Photos (%@). */
"IPFindDuplicatesListItem.confirmationMessage.wrongLibraryVersion" = "No photos will be trashed because the library's version (%@) is different from the installed version of Photos (%@).";

/* Cancel */
"IPFindDuplicatesListItem.iCloudKeepThumbnailsOnlyWarning.cancelButton" = "Cancel";

/* Continue */
"IPFindDuplicatesListItem.iCloudKeepThumbnailsOnlyWarning.continueButton" = "Continue";

/* Optimize Mac Storage enabled */
"IPFindDuplicatesListItem.iCloudKeepThumbnailsOnlyWarning.description" = "Optimize Mac Storage enabled";

/* The iCloud library “%@” has the “Optimize Mac Storage” option enabled in Photos preferences. As a result, only photos that have been fully downloaded to your Mac will be analyzed for duplicates.\n\nIf you want to analyze all photos in this library, please switch to the “Download Originals to this Mac” option in the Photos preferences window. */
"IPFindDuplicatesListItem.iCloudKeepThumbnailsOnlyWarning.recoverySuggestion" = "The iCloud library “%@” has the “Optimize Mac Storage” option enabled in Photos preferences. As a result, only photos that have been fully downloaded to your Mac will be analyzed for duplicates.\n\nIf you want to analyze all photos in this library, please switch to the “Download Originals to this Mac” option in the Photos preferences window.";

/* The library “%@” cannot be found. */
"IPFindDuplicatesListItem.libraryMissingError.description" = "The library “%@” cannot be found.";

/* If the library is on an external or network drive, please reconnect the drive to make the library accessible. */
"IPFindDuplicatesListItem.libraryMissingError.recoverySuggestion" = "If the library is on an external or network drive, please reconnect the drive to make the library accessible.";

/* Library needs upgrade */
"IPFindDuplicatesListItem.libraryNeedsUpgradeError.description" = "Library needs upgrade";

/* The library “%@” is from Photos version %@ and needs to be upgraded to the current version of Photos (%@) in order to apply actions to its duplicate photos.\n\nClick the “Upgrade Library” button to open the library in Photos and allow it to upgrade to the current version. After Photos has finished the upgrade, click “Begin Duplicate Search” again. */
"IPFindDuplicatesListItem.libraryNeedsUpgradeError.recoverySuggestion" = "The library “%@” is from Photos version %@ and needs to be upgraded to the current version of Photos (%@) in order to apply actions to its duplicate photos.\n\nClick the “Upgrade Library” button to open the library in Photos and allow it to upgrade to the current version. After Photos has finished the upgrade, click “Begin Duplicate Search” again.";

/* Upgrade Library */
"IPFindDuplicatesListitem.libraryNeedsUpgradeError.upgradeButton" = "Upgrade Library";

/* Cancel */
"IPFindDuplicatesListItem.libraryNeeedsUpgradeError.cancelButton" = "Cancel";

/* Cancel */
"IPFindDuplicatesListItem.libraryTooNewWarning.cancelButtonTitle" = "Cancel";

/* Continue */
"IPFindDuplicatesListItem.libraryTooNewWarning.continueButtonTitle" = "Continue";

/* Library too new */
"IPFindDuplicatesListItem.libraryTooNewWarning.description" = "Library too new";

/* The version of library “%@” (%@) too new to open in installed version of Photos (%@). You can search this library for duplicates, but you will not be able to perform any actions on duplicates found in this library. */
"IPFindDuplicatesListItem.libraryTooNewWarning.recoverySuggestion" = "The version of library “%@” (%@) too new to open in installed version of Photos (%@). You can search this library for duplicates, but you will not be able to perform any actions on duplicates found in this library.";

/* Find Duplicates */
"IPFindDuplicatesListItem.listItemName" = "Find Duplicates";

/* finding duplicates */
"IPFindDuplicatesListItem.localizedActionGerund" = "finding duplicates";

/* duplicate search */
"IPFindDuplicatesListItem.localizedActionNoun" = "duplicate search";

/* choosing keepers */
"IPFindDuplicatesListItem.localizedActionNoun.analyze" = "choosing keepers";

/* trashing duplicates */
"IPFindDuplicatesListItem.localizedActionNoun.process" = "trashing duplicates";

/* duplicate search */
"IPFindDuplicatesListItem.localizedActionNoun.search" = "duplicate search";

/* deleting duplicates */
"IPFindDuplicatesListItem.localizedActionNoun.trashDirections" = "deleting duplicates";

/* find duplicates */
"IPFindDuplicatesListItem.localizedActionVerb" = "find duplicates";

/* Find duplicates in libraries (%@) */
"IPFindDuplicatesListItem.logFileName" = "Find duplicates in libraries (%@)";

/* Find duplicates in %lu libraries */
"IPFindDuplicatesListItem.longLogFileName" = "Find duplicates in %lu libraries";

/* No comparison options selected */
"IPFindDuplicatesListItem.noComparisonOptionsError.description" = "No comparison options selected";

/* Please select at least one of the tests in the Comparison Options section */
"IPFindDuplicatesListItem.noComparisonOptionsError.recoverySuggestion" = "Please select at least one of the tests in the Comparison Options section";

/* No actions assigned */
"IPFindDuplicatesListItem.noDuplicateActions.description" = "No actions assigned";

/* None of your duplicate photos are marked to be trashed. Please either configure one or more duplicate rules to choose photos to keep and trash automatically, or manually choose specific photos to trash yourself. */
"IPFindDuplicatesListItem.noDuplicateActions.recoverySuggestion" = "None of your duplicate photos are marked to be trashed. Please either configure one or more duplicate rules to choose photos to keep and trash automatically, or manually choose specific photos to trash yourself.";

/* No libraries to search */
"IPFindDuplicatesListItem.noLibrariesError.description" = "No libraries to search";

/* Please choose one or more libraries that you would like to search for duplicate photos. */
"IPFindDuplicatesListItem.noLibrariesError.recoverySuggestion" = "Please choose one or more libraries that you would like to search for duplicate photos.";

/* Keep duplicates in “%@” */
"IPFindDuplicatesListItem.perLibraryRuleName" = "Keep duplicates in “%@”";

/* Trashing duplicate photos is only available to registered users. */
"IPFindDuplicatesListItem.registrationError.message" = "Trashing duplicate photos is only available to registered users.";

/* %ld groups of duplicate photos were found */
"IPFindDuplicatesListItem.searchFinishedNotification.description" = "%ld groups of duplicate photos were found";

/* Duplicate search finished */
"IPFindDuplicatesListItem.searchFinishedNotification.title" = "Duplicate search finished";

/* Setup */
"IPFindDuplicatesSetupController.headerTitle" = "Setup";

/* Drag one or more libraries here to search them for duplicate photos */
"IPFindDuplicatesSetupController.libraryPickerEmptyMessage" = "Drag one or more libraries here to search them for duplicate photos";

/* Begin Duplicate Search */
"IPFindDuplicatesSetupController.rightBarButtons.beginDuplicateSearch" = "Begin Duplicate Search";

/* Cancel */
"IPFindDuplicatesSetupController.rightBarButtons.cancel" = "Cancel";

/* Find Duplicates */
"IPFindDuplicatesViewController.baseHeaderTitle" = "Find Duplicates";

/* Choose Keepers */
"IPFindDuplicatesViewController.logView.localizedBackButtonTitle" = "Choose Keepers";

/* Choose one or more libraries from the list below */
"IPFindLibrariesHelper.defaultMessage" = "Choose one or more libraries from the list below";

/* Choose */
"IPFindLibrariesHelper.defaultPrompt" = "Choose";

/* No additional libraries were found. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button. */
"IPFindLibrariesHelper.noLibrariesFound" = "No additional libraries were found. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button.";

/* Choose one or more libraries from the list below. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button. */
"IPFindLibrariesHelper.statusMessage.chooseLibraries" = "Choose one or more libraries from the list below. If you wish to add a library that Spotlight did not find, click the “Choose Manually” button.";

/* Spotlight is searching for libraries… */
"IPFindLibrariesHelper.statusMessage.searching" = "Spotlight is searching for libraries…";

/* Enter a name for the new album to create in “%@” */
"IPImageViewModeController.createAlbum.message" = "Enter a name for the new album to create in “%@”";

/* New Album */
"IPImageViewModeController.createAlbum.name" = "New Album";

/* Manual */
"IPImageViewModeController.sortMenuManualTitle" = "Manual";

/* importing photos */
"IPImportFilesConfigurator.importPhotos.localizedActionGerund" = "importing photos";

/* photo import */
"IPImportFilesConfigurator.importPhotos.localizedActionNoun" = "photo import";

/* import */
"IPImportFilesConfigurator.importPhotos.localizedActionVerb" = "import";

/* importing photos into the library “%@” */
"IPImportFilesConfigurator.importPhotos.localizedLongActionDescription" = "importing photos into the library “%@”";

/* Import %ld files and folders to library '%@' */
"IPImportFilesConfigurator.importPhotos.logFileName" = "Import %ld files and folders to library '%@'";

/* Import Photos to %@ */
"IPImportFilesConfigurator.importPhotos.name" = "Import Photos to %@";

/* Preparing Import */
"IPImportFilesConfigurator.localizedTitle" = "Preparing Import";

/* Files to import: (\n%@\n) */
"IPImportFilesConfigurator.log.filesToImport" = "Files to import: (\n%@\n)";

/* Starting photo import into %@ */
"IPImportFilesConfigurator.log.startingPhotoImport" = "Starting photo import into %@";

/* finding duplicates */
"IPIndexDuplicatesOperation.localizedLongActionDescription" = "finding duplicates";

/* Exact match (modified) */
"IPIndexDuplicatesOperation.localizedName.analyzeModified" = "Exact match (modified)";

/* Exact match (original) */
"IPIndexDuplicatesOperation.localizedName.analyzeOriginals" = "Exact match (original)";

/* Finding Duplicates */
"IPIndexDuplicatesOperation.localizedTitle" = "Finding Duplicates";

/* Analyzing photos… (%@) */
"IPIndexDuplicatesOperation.log.analyzingPhotos" = "Analyzing photos… (%@)";

/* Finding duplicates… */
"IPIndexDuplicatesOperation.log.findingDuplicates" = "Finding duplicates…";

/* Found a total of %lu duplicate photos in %lu duplicate groups */
"IPIndexDuplicatesOperation.log.foundDuplicateTotals" = "Found a total of %lu duplicate photos in %lu duplicate groups";

/* Finding duplicates… */
"IPIndexDuplicatesOperation.progress.findingDuplicates" = "Finding duplicates…";

/* Loading photos… */
"IPIndexDuplicatesOperation.progress.loadingPhotos" = "Loading photos…";

/* Loading photos for library “%@”… */
"IPIndexDuplicatesOperation.progress.loadingPhotosForLibrary" = "Loading photos for library “%@”…";

/* analyze modified */
"IPIndexDuplicatesOperation.settings.analyzeModified" = "analyze modified";

/* analyze original */
"IPIndexDuplicatesOperation.settings.analyzeOriginal" = "analyze original";

/* also match on filename + date */
"IPIndexDuplicatesOperation.settings.matchFilenameDate" = "also match on filename + date";

/* Exact match (original) */
"IPIndexDuplicatesOperation.uuidIndexerName" = "Exact match (original)";

/* Purchase Now */
"IPInfoPaneController.purchaseButtonTitle" = "Purchase Now";

/* %@ Information */
"IPInspector.infoPaneTitle.dataType" = "%@ Information";

/* Information */
"IPInspector.infoPaneTitle.noType" = "Information";

/* Default Library */
"IPLibrary.defaultLibraryName" = "Default Library";

/* From unsupported version of macOS */
"IPLibrary.displayVersionString.futureVersion" = "From unsupported version of macOS";

/* The path “%@” does not appear to be a valid Photos library */
"IPLibrary.invalidLibraryError.description" = "The path “%@” does not appear to be a valid Photos library";

/* The library cannot be found at %@ */
"IPLibrary.libraryMissingError.description" = "The library cannot be found at %@";

/* The library “%@” is of a newer version (%@) than the installed version of Photos (%@) */
"IPLibrary.libraryTooNewError.description" = "The library “%@” is of a newer version (%@) than the installed version of Photos (%@)";

/* Moving library from %@ to %@ */
"IPLibrary.log.moveLibrary" = "Moving library from %@ to %@";

/* Renaming library “%@” to “%@” */
"IPLibrary.log.renameLibrary" = "Renaming library “%@” to “%@”";

/* Cancel */
"IPLibrary.renameOnDisk.cancelButton" = "Cancel";

/* Rename library on disk? */
"IPLibrary.renameOnDisk.description" = "Rename library on disk?";

/* Would you also like to change the name of the library on disk to “%@”, or only change the name displayed in PowerPhotos? */
"IPLibrary.renameOnDisk.recoverySuggestion" = "Would you also like to change the name of the library on disk to “%@”, or only change the name displayed in PowerPhotos?";

/* On disk */
"IPLibrary.renameOnDisk.renameOnDiskButtonButton" = "On disk";

/* PowerPhotos only */
"IPLibrary.renameOnDisk.renamePowerPhotosOnlyButton" = "PowerPhotos only";

/* iCloud Photos */
"IPLibrary.statusMessage.iCloudLibrary" = "iCloud Photos";

/* Open */
"IPLibrary.statusMessage.open" = "Open";

/* Optimize Storage */
"IPLibrary.statusMessage.optimizeStorage" = "Optimize Storage";

/* System Library */
"IPLibrary.statusMessage.systemLibrary" = "System Library";

/* The library “%@” is located in a Time Machine backup and cannot be opened directly in Photos. It's recommended that you restore a copy of the library to another hard drive and work with that copy instead. */
"IPLibrary.timeMachineOpenError.description" = "The library “%@” is located in a Time Machine backup and cannot be opened directly in Photos. It's recommended that you restore a copy of the library to another hard drive and work with that copy instead.";

/* Found photo library at %@ */
"IPLibraryFinder.log.foundLibrary" = "Found photo library at %@";

/* Starting search for photo libraries… */
"IPLibraryFinder.log.startSearch" = "Starting search for photo libraries…";

/* Loading… */
"IPLibraryFinder.versionLoading" = "Loading…";

/* Unknown */
"IPLibraryFinder.versionUnknown" = "Unknown";

/* Calculating size…\n */
"IPLibraryInspector.calculatingSize" = "Calculating size…\n";

/* Could not calculate size\n */
"IPLibraryInspector.couldNotCalculateSize" = "Could not calculate size\n";

/* %@ Library */
"IPLibraryInspector.localizedDataTypeName.generic" = "%@ Library";

/* Date Modified */
"IPLibraryInspector.localizedName.dateModified" = "Date Modified";

/* Location */
"IPLibraryInspector.localizedName.path" = "Location";

/* Version */
"IPLibraryInspector.localizedName.versionNumber" = "Version";

/* # items */
"IPLibraryInspector.localizedName.visiblePhotoCount" = "# items";

/* Cancel */
"IPLibraryListController.askUserToSend.cancel" = "Cancel";

/* Send Logs */
"IPLibraryListController.askUserToSend.sendLogs" = "Send Logs";

/* Would you like to send the debug logs for this %@ to Fat Cat Software support? */
"IPLibraryListController.askUserToSendLogs.informativeText" = "Would you like to send the debug logs for this %@ to Fat Cat Software support?";

/* Send Logs */
"IPLibraryListController.askUserToSendLogs.message" = "Send Logs";

/* Remove */
"IPLibraryListController.removeLibrary" = "Remove";

/* The library could not be loaded: %@ */
"IPLibraryLoadViewController.message.loadError" = "The library could not be loaded: %@";

/* Tried to open library “%@” while still in the process of opening library “%@” */
"IPLibraryManager.beginOpenLibraryError.description" = "Tried to open library “%@” while still in the process of opening library “%@”";

/* You do not have permission to create files in the folder “%@”. */
"IPLibraryManager.createLibrary.permissionsError" = "You do not have permission to create files in the folder “%@”.";

/* Please choose a different location for the new library and try again. */
"IPLibraryManager.createLibrary.permissionsRecoverySuggestion" = "Please choose a different location for the new library and try again.";

/* Library could not be created */
"IPLibraryManager.createLibraryErrorDescription" = "Library could not be created";

/* Cancel */
"IPLibraryManager.deleteWarningError.cancelButtonTitle" = "Cancel";

/* Delete */
"IPLibraryManager.deleteWarningError.deleteButtonTitle" = "Delete";

/* Delete Library */
"IPLibraryManager.deleteWarningError.description" = "Delete Library";

/* Are you sure you want to delete the library “%@”?  This will remove the library from PowerPhotos and move it to the trash.  This action cannot be undone */
"IPLibraryManager.deleteWarningError.recoverySuggestion" = "Are you sure you want to delete the library “%@”?  This will remove the library from PowerPhotos and move it to the trash.  This action cannot be undone";

/* Library in use */
"IPLibraryManager.libraryBeingUsedError.description" = "Library in use";

/* The library “%@” cannot be removed because it is still in use by the operation “%@”. Complete or cancel the operation, then try removing the library again. */
"IPLibraryManager.libraryBeingUsedError.recoverySuggestion" = "The library “%@” cannot be removed because it is still in use by the operation “%@”. Complete or cancel the operation, then try removing the library again.";

/* Added library at %@ to library list */
"IPLibraryManager.log.addLibrary" = "Added library at %@ to library list";

/* Deleting library at %@ */
"IPLibraryManager.log.deleteLibrary" = "Deleting library at %@";

/* Removing library at %@ */
"IPLibraryManager.log.removeLibrary" = "Removing library at %@";

/* Cannot remove last library */
"IPLibraryManager.removeLastLibraryError.description" = "Cannot remove last library";

/* The library “%@” cannot be removed because it is the only remaining library in the library list. You must add another library to PowerPhotos using the “Add Library” menu item before you can remove this library */
"IPLibraryManager.removeLastLibraryError.recoverySuggestion" = "The library “%@” cannot be removed because it is the only remaining library in the library list. You must add another library to PowerPhotos using the “Add Library” menu item before you can remove this library";

/* Cancel */
"IPLibraryManager.removeOpenLibraryError.cancelButton" = "Cancel";

/* Library is open */
"IPLibraryManager.removeOpenLibraryError.description" = "Library is open";

/* Quit %@ */
"IPLibraryManager.removeOpenLibraryError.quitIPhotoButton" = "Quit %@";

/* The library “%@” cannot be removed because it is currently open in %@.  Would you like to quit %@ so that the library can be removed? */
"IPLibraryManager.removeOpenLibraryError.recoverySuggestion" = "The library “%@” cannot be removed because it is currently open in %@.  Would you like to quit %@ so that the library can be removed?";

/* Cancel */
"IPLibraryManager.removeWarningError.cancelButtonTitle" = "Cancel";

/* Remove Library */
"IPLibraryManager.removeWarningError.description" = "Remove Library";

/* Are you sure you want to remove the library “%@” from PowerPhotos' library list?  The library will not be deleted from disk.  This action cannot be undone. */
"IPLibraryManager.removeWarningError.recoverySuggestion" = "Are you sure you want to remove the library “%@” from PowerPhotos' library list?  The library will not be deleted from disk.  This action cannot be undone.";

/* Remove */
"IPLibraryManager.removeWarningError.removeButtonTitle" = "Remove";

/* The library “%@” could not be added because it cannot be found. */
"IPLibraryPickerController.libraryMissingError.description" = "The library “%@” could not be added because it cannot be found.";

/* If the library is on an external or network drive, please reconnect the drive to make the library acessible. */
"IPLibraryPickerController.libraryMissingError.recoverySuggestion" = "If the library is on an external or network drive, please reconnect the drive to make the library acessible.";

/* OK */
"IPListItem.completionError.okButton" = "OK";

/* View Log */
"IPListItem.completionError.viewLogButton" = "View Log";

/* Cancel %@ */
"IPListItem.confirmationError.cancelButton" = "Cancel %@";

/* Continue %@ */
"IPListItem.confirmationError.continueButton" = "Continue %@";

/* Cancel %@ */
"IPListItem.localizedCancelConfirmationDescription" = "Cancel %@";

/* Are you sure you want to cancel the %@? */
"IPListItem.localizedCancelConfirmationRecoverySuggestion" = "Are you sure you want to cancel the %@?";

/* %@ complete */
"IPListItem.localizedCompletionTitle" = "%@ complete";

/* Cancelling %@ */
"IPListItem.log.cancellation" = "Cancelling %@";

/* Completed with error %ld: %@, %@ */
"IPListItem.log.completionError" = "Completed with error %ld: %@, %@";

/* Displaying completion: %@, %@ */
"IPListItem.log.displayedCompletion" = "Displaying completion: %@, %@";

/* Displaying error: %@ */
"IPListItem.log.displayedError" = "Displaying error: %@";

/* %@ opened */
"IPListItem.log.photoAppOpened" = "%@ opened";

/* %@ quit */
"IPListItem.log.photoAppQuit" = "%@ quit";

/* Search found no photos */
"IPListViewController.noPhotosFoundMessage" = "Search found no photos";

/* Show Columns */
"IPListViewController.showMenuTitle" = "Show Columns";

/* Log */
"IPLogViewController.headerTitle" = "Log";

/* New Library */
"IPMainWindowController.defaultNewLibraryName" = "New Library";

/* Delete Library */
"IPMainWindowController.deleteLibraryToolbarItem.label" = "Delete Library";

/* Delete the selected library and move its files to the trash */
"IPMainWindowController.deleteLibraryToolbarItem.toolTip" = "Delete the selected library and move its files to the trash";

/* Please choose another location to duplicate your library to. */
"IPMainWindowController.duplicateLibrary.volumeFormatError" = "Please choose another location to duplicate your library to.";

/* %@ copy */
"IPMainWindowController.duplicateLibraryDefaultName" = "%@ copy";

/* Duplicate */
"IPMainWindowController.duplicateLibraryPrompt" = "Duplicate";

/* Select one or more Photos libraries you would like to add to PowerPhotos' library list */
"IPMainWindowController.findLibrariesMessage" = "Select one or more Photos libraries you would like to add to PowerPhotos' library list";

/* Add */
"IPMainWindowController.findLibrariesPrompt" = "Add";

/* Select the photos or videos you would like to import into the library “%@” */
"IPMainWindowController.importMessage" = "Select the photos or videos you would like to import into the library “%@”";

/* Import */
"IPMainWindowController.importPrompt" = "Import";

/* Displaying error: %@ */
"IPMainWindowController.log.displayError" = "Displaying error: %@";

/* Selected “Find Duplicates” */
"IPMainWindowController.log.findDuplicates" = "Selected “Find Duplicates”";

/* Selected “Merge Libraries” */
"IPMainWindowController.log.mergeLibraries" = "Selected “Merge Libraries”";

/* Selected “Migrate iPhoto Libraries” */
"IPMainWindowController.log.migrateLibraries" = "Selected “Migrate iPhoto Libraries”";

/* Searching all libraries */
"IPMainWindowController.log.searchAllLibraries" = "Searching all libraries";

/* Searching field “%@” */
"IPMainWindowController.log.searchKey" = "Searching field “%@”";

/* Searching library “%@” */
"IPMainWindowController.log.searchOneLibrary" = "Searching library “%@”";

/* Searching for “%@” */
"IPMainWindowController.log.searchString" = "Searching for “%@”";

/* find duplicates */
"IPMainWindowController.minRequiredVersionAction.findDuplicates" = "find duplicates";

/* import photos */
"IPMainWindowController.minRequiredVersionAction.importPhotos" = "import photos";

/* merge libraries */
"IPMainWindowController.minRequiredVersionAction.mergeLibraries" = "merge libraries";

/* Please choose another location to store your new library. */
"IPMainWindowController.newLibrary.volumeFormatMessage" = "Please choose another location to store your new library.";

/* Open Library */
"IPMainWindowController.openLibraryMenuTitle" = "Open Library";

/* Open Library “%@” */
"IPMainWindowController.openLibraryNameMenuTitle" = "Open Library “%@”";

/* Open %@ */
"IPMainWindowController.openPhotoAppNameMenuTitle" = "Open %@";

/* Open %@ */
"IPMainWindowController.openPhotoAppToolbarLabel" = "Open %@";

/* Open %@ */
"IPMainWindowController.openPhotoAppToolbarToolTip" = "Open %@";

/* Open Photos */
"IPMainWindowController.openPhotosToolbar.tooltip" = "Open Photos";

/* Quit %@ */
"IPMainWindowController.quitPhotoAppMenuTitle" = "Quit %@";

/* Quit %@ */
"IPMainWindowController.quitPhotoAppToolbarLabel" = "Quit %@";

/* Quit %@ */
"IPMainWindowController.quitPhotoAppToolbarToolTip" = "Quit %@";

/* Quit Photos */
"IPMainWindowController.quitPhotosToolbar.tooltip" = "Quit Photos";

/* Remove Library… */
"IPMainWindowController.removeLibraryMenuItem.ellipsisTitle" = "Remove Library…";

/* Remove Library */
"IPMainWindowController.removeLibraryMenuItem.title" = "Remove Library";

/* Remove Library */
"IPMainWindowController.removeLibraryToolbarItem.label" = "Remove Library";

/* Remove the selected library from the library list */
"IPMainWindowController.removeLibraryToolbarItem.toolTip" = "Remove the selected library from the library list";

/* Incorrect destination version */
"IPMergeListItem.badDestinationVersionError.description" = "Incorrect destination version";

/* The library “%@” cannot be used as the destination for the merge because its version (%@) is not the same as the installed version of Photos (%@). */
"IPMergeListItem.badDestinationVersionError.recoverySuggestion" = "The library “%@” cannot be used as the destination for the merge because its version (%@) is not the same as the installed version of Photos (%@).";

/* Merge destination could not be created */
"IPMergeListItem.destinationCreateError.description" = "Merge destination could not be created";

/* Cancel */
"IPMergeListItem.iCloudKeepThumbnailsOnlyWarning.cancelButton" = "Cancel";

/* Continue */
"IPMergeListItem.iCloudKeepThumbnailsOnlyWarning.continueButton" = "Continue";

/* Optimize Mac Storage enabled */
"IPMergeListItem.iCloudKeepThumbnailsOnlyWarning.description" = "Optimize Mac Storage enabled";

/* The iCloud library “%@” has the “Optimize Mac Storage” option enabled in Photos preferences. As a result, only photos that have been fully downloaded to your Mac will be copied while merging.\n\nIf you want to merge all the photos in this library, please switch to the “Download Originals to this Mac” option in the Photos preferences window. */
"IPMergeListItem.iCloudKeepThumbnailsOnlyWarning.recoverySuggestion" = "The iCloud library “%@” has the “Optimize Mac Storage” option enabled in Photos preferences. As a result, only photos that have been fully downloaded to your Mac will be copied while merging.\n\nIf you want to merge all the photos in this library, please switch to the “Download Originals to this Mac” option in the Photos preferences window.";

/* merging libraries */
"IPMergeListItem.localizedActionGerund" = "merging libraries";

/* merge */
"IPMergeListItem.localizedActionNoun" = "merge";

/* merge */
"IPMergeListItem.localizedActionVerb" = "merge";

/* merging into the library “%@” */
"IPMergeListItem.localizedLongActionDescription.hasLibrary" = "merging into the library “%@”";

/* merging libraries */
"IPMergeListItem.localizedLongActionDescription.noLibrary" = "merging libraries";

/* Merging libraries (%@) into %@ */
"IPMergeListItem.log.mergingLibraries" = "Merging libraries (%@) into %@";

/* Merging libraries (%@) into new library at %@ */
"IPMergeListItem.log.mergingLibrariesIntonew" = "Merging libraries (%@) into new library at %@";

/* Merge libraries (%@) into '%@' */
"IPMergeListItem.logFileName" = "Merge libraries (%@) into '%@'";

/* Merge %lu libraries into '%@' */
"IPMergeListItem.longLogFileName" = "Merge %lu libraries into '%@'";

/* Merge Libraries */
"IPMergeListItem.name" = "Merge Libraries";

/* No destination library */
"IPMergeListItem.noDestinationLibraryError.description" = "No destination library";

/* Please choose a destination library to copy photos into. */
"IPMergeListItem.noDestinationLibraryError.recoverySuggestion" = "Please choose a destination library to copy photos into.";

/* No source libraries */
"IPMergeListItem.noSourceLibraryError.description" = "No source libraries";

/* Please choose one or more source libraries whose photos you would like to merge. */
"IPMergeListItem.noSourceLibraryError.recoverySuggestion" = "Please choose one or more source libraries whose photos you would like to merge.";

/* Invalid destination library */
"IPMergeListItem.sameSourceAndDestinationError.description" = "Invalid destination library";

/* The library “%@” cannot be used as both the destination library and one of the source libraries. Please either remove it from the source libraries list, or choose a different destination library for your merge. */
"IPMergeListItem.sameSourceAndDestinationError.recoverySuggestion" = "The library “%@” cannot be used as both the destination library and one of the source libraries. Please either remove it from the source libraries list, or choose a different destination library for your merge.";

/* merging libraries */
"IPMergeListItems.localizedRegistrationLimitString" = "merging libraries";

/* Back up library */
"IPMergePreviewController.askBackupAlert.backupButton" = "Back up library";

/* Cancel */
"IPMergePreviewController.askBackupAlert.cancelButton" = "Cancel";

/* Merge without backup */
"IPMergePreviewController.askBackupAlert.dontBackupButton" = "Merge without backup";

/* Would you like to make a backup copy of the library “%@” before merging into it? This will allow you to revert to the previous library state, in case the merge is interrupted or you wish to perform it again with different settings. */
"IPMergePreviewController.askBackupAlert.message" = "Would you like to make a backup copy of the library “%@” before merging into it? This will allow you to revert to the previous library state, in case the merge is interrupted or you wish to perform it again with different settings.";

/* Back up merge destination */
"IPMergePreviewController.askBackupAlert.title" = "Back up merge destination";

/* Back up */
"IPMergePreviewController.askForBackupLocation.prompt" = "Back up";

/* Choose where you would like to store the backup copy of your library */
"IPMergePreviewController.backupSavePanel.message" = "Choose where you would like to store the backup copy of your library";

/* Create */
"IPMergeSetupViewController.createLibraryPrompt" = "Create";

/* Merged Library */
"IPMergeSetupViewController.defaultLibraryName" = "Merged Library";

/* Drag the destination library here */
"IPMergeSetupViewController.destinationPicker.emptyMessage" = "Drag the destination library here";

/* Setup */
"IPMergeSetupViewController.headerTitle" = "Setup";

/* Cancel */
"IPMergeSetupViewController.rightBarButtons.cancel" = "Cancel";

/* Merge */
"IPMergeSetupViewController.rightBarButtons.merge" = "Merge";

/* Preview */
"IPMergeSetupViewController.rightBarButtons.preview" = "Preview";

/* Drag libraries here to merge them into the destination library */
"IPMergeSetupViewController.sourcePicker.emptyMessage" = "Drag libraries here to merge them into the destination library";

/* Please choose another location to store the merged library. */
"IPMergeSetupViewController.volumeFormatError" = "Please choose another location to store the merged library.";

/* Merge */
"IPMergInspector.inspectorTitle" = "Merge";

/* Error message trying to migrate iPhoto library on a remote volume */
"IPMigrateLibrariesRemoteVolumeRecoverySuggestion" = "IPMigrateLibrariesRemoteVolumeRecoverySuggestion";

/* Migration finished, but the new Photos library could not be added to PowerPhotos automatically. Select File > Add Library to add the migrated Photos library to PowerPhotos manually. */
"IPMigrateLibraryOperation.log.migratedLibraryMissing" = "Migration finished, but the new Photos library could not be added to PowerPhotos automatically. Select File > Add Library to add the migrated Photos library to PowerPhotos manually.";

/* The library %@ was not migrated successfully */
"IPMigrateLibraryOperation.log.migrationError" = "The library %@ was not migrated successfully";

/* Migration succeeded, new Photos library now at %@ */
"IPMigrateLibraryOperation.log.migrationSucceeded" = "Migration succeeded, new Photos library now at %@";

/* Opening library in Photos… */
"IPMigrateLibraryOperation.log.openingLibrary" = "Opening library in Photos…";

/* Starting migration of iPhoto library at %@ */
"IPMigrateLibraryOperation.log.startingMigration" = "Starting migration of iPhoto library at %@";

/* Waiting for Photos to finish migration of library… */
"IPMigrateLibraryOperation.log.waitingForMigration" = "Waiting for Photos to finish migration of library…";

/* Photos quit while migrating */
"IPMigrateLibraryOperation.photosQuitError.description" = "Photos quit while migrating";

/* The Photos application unexpectedly quit while trying to migrate the library at %@ */
"IPMigrateLibraryOperation.photosQuitError.recoverySuggestion" = "The Photos application unexpectedly quit while trying to migrate the library at %@";

/* Cancel */
"IPMigrationListItem.alreadyMigratedError.cancelButton" = "Cancel";

/* Repeat migration */
"IPMigrationListItem.alreadyMigratedError.description" = "Repeat migration";

/* Migrate Again */
"IPMigrationListItem.alreadyMigratedError.migrateAgainButton" = "Migrate Again";

/* %lu of the selected libraries have been migrated previously. Are you sure you want to migrate these libraries a second time? Performing a second migration will create new Photos libraries and will not overwrite the previously migrated copies. */
"IPMigrationListItem.alreadyMigratedError.recoverySuggestionPlural" = "%lu of the selected libraries have been migrated previously. Are you sure you want to migrate these libraries a second time? Performing a second migration will create new Photos libraries and will not overwrite the previously migrated copies.";

/* The library “%@” has been migrated previously. Are you sure you want to migrate this library a second time? Performing a second migration will create a new Photos library and will not overwrite the previously migrated copy. */
"IPMigrationListItem.alreadyMigratedError.recoverySuggestionSingular" = "The library “%@” has been migrated previously. Are you sure you want to migrate this library a second time? Performing a second migration will create a new Photos library and will not overwrite the previously migrated copy.";

/* %lu libraries failed to migrate to Photos. */
"IPMigrationListItem.completionMessage.failedLibraries" = "%lu libraries failed to migrate to Photos.";

/* The library “%@” failed to migrate to Photos. */
"IPMigrationListItem.completionMessage.failedLibrary" = "The library “%@” failed to migrate to Photos.";

/* Click the “i” button next to a library with a migration error to see further details. */
"IPMigrationListItem.completionMessage.failedLibraryErrors" = "Click the “i” button next to a library with a migration error to see further details.";

/* %lu libraries were successfully migrated to Photos. */
"IPMigrationListItem.completionMessage.successfulLibraries" = "%lu libraries were successfully migrated to Photos.";

/* The library “%@” was successfully migrated to Photos. */
"IPMigrationListItem.completionMessage.successfulLibrariesSingular" = "The library “%@” was successfully migrated to Photos.";

/* Cancel */
"IPMigrationListItem.downloadUpgraderError.cancelButton" = "Cancel";

/* Libraries need upgrading */
"IPMigrationListItem.downloadUpgraderError.description" = "Libraries need upgrading";

/* Library needs upgrading */
"IPMigrationListItem.downloadUpgraderError.descriptionSingular" = "Library needs upgrading";

/* Download Upgrader */
"IPMigrationListItem.downloadUpgraderError.downloadButton" = "Download Upgrader";

/* The libraries “%@” is too old to be migrated by Photos on macOS 10.15 or later. Please upgrade the library using iPhoto or migrate using Photos on a Mac running macOS 10.14 or earlier.
   %lu libraries (%@) need to be upgraded to a newer version before they can be migrated to Photos.\n\nPlease download and install the iPhoto Library Upgrader tool from Apple's website, then try migrating again. */
"IPMigrationListItem.downloadUpgraderError.recoverySuggestion" = "%lu libraries (%@) need to be upgraded to a newer version before they can be migrated to Photos.\n\nPlease download and install the iPhoto Library Upgrader tool from Apple's website, then try migrating again.";

/* The library “%@” needs to be upgraded to a newer version before it can be migrated to Photos.\n\nPlease download and install the iPhoto Library Upgrader tool from Apple's website, then try migrating again. */
"IPMigrationListItem.downloadUpgraderError.recoverySuggestionSingular" = "The library “%@” needs to be upgraded to a newer version before it can be migrated to Photos.\n\nPlease download and install the iPhoto Library Upgrader tool from Apple's website, then try migrating again.";

/* %lu libraries successfully migrated */
"IPMigrationListItem.growlNotification.pluralMessage" = "%lu libraries successfully migrated";

/* 1 library successfully migrated */
"IPMigrationListItem.growlNotification.singularMessage" = "1 library successfully migrated";

/* Library migrations finished */
"IPMigrationListItem.growlNotification.title" = "Library migrations finished";

/* Libraries too old to migrate */
"IPMigrationListItem.libraryTooOldError.description" = "Libraries too old to migrate";

/* Library too old to migrate */
"IPMigrationListItem.libraryTooOldError.descriptionSingular" = "Library too old to migrate";

/* OK */
"IPMigrationListItem.libraryTooOldError.okButton" = "OK";

/* The library “%@” is too old to be migrated by Photos on macOS 10.15 or later. Please upgrade the library using iPhoto or migrate using Photos on a Mac running macOS 10.14 or earlier. */
"IPMigrationListItem.libraryTooOldError.recoverySuggestionSingular" = "The library “%@” is too old to be migrated by Photos on macOS 10.15 or later. Please upgrade the library using iPhoto or migrate using Photos on a Mac running macOS 10.14 or earlier.";

/* migrating libraries */
"IPMigrationListItem.localizedActionGerund" = "migrating libraries";

/* library migration */
"IPMigrationListItem.localizedActionNoun" = "library migration";

/* migrate libraries */
"IPMigrationListItem.localizedActionVerb" = "migrate libraries";

/* Migrate %lu iPhoto libraries */
"IPMigrationListItem.logFileName" = "Migrate %lu iPhoto libraries";

/* Migrate iPhoto Libraries */
"IPMigrationListItem.name" = "Migrate iPhoto Libraries";

/* No libraries checked */
"IPMigrationListItem.noLibrariesSelectedError.description" = "No libraries checked";

/* Please check one or more libraries that you would like to migrate first. */
"IPMigrationListItem.noLibrariesSelectedError.recoverySuggestion" = "Please check one or more libraries that you would like to migrate first.";

/* Can't migrate library in Time Machine backup */
"IPMigrationListItem.timeMachineError.description" = "Can't migrate library in Time Machine backup";

/* OK */
"IPMigrationListItem.timeMachineError.ok" = "OK";

/* The library at %@ is located in a Time Machine backup and cannot be migrated in its current location. Please restore a copy of this library to another location, then migrate that copy of the library instead. */
"IPMigrationListItem.timeMachineError.recoverySuggestion" = "The library at %@ is located in a Time Machine backup and cannot be migrated in its current location. Please restore a copy of this library to another location, then migrate that copy of the library instead.";

/* Reveal Library in Finder */
"IPMigrationListItem.timeMachineError.revealInFinder" = "Reveal Library in Finder";

/* Unregistered users can only migrate 2 libraries at a time. Purchasing a license will allow you to migrate any number of libraries at once. */
"IPMigrationListItem.unregisteredMessage" = "Unregistered users can only migrate 2 libraries at a time. Purchasing a license will allow you to migrate any number of libraries at once.";

/* Cancel */
"IPMigrationListItem.upgradeLibrariesError.cancelButton" = "Cancel";

/* Libraries need upgrading */
"IPMigrationListItem.upgradeLibrariesError.description" = "Libraries need upgrading";

/* Library needs upgrading */
"IPMigrationListItem.upgradeLibrariesError.descriptionSingular" = "Library needs upgrading";

/* %lu libraries (%@) need to be upgraded to a newer version before they can be migrated to Photos.\n\nPowerPhotos will open each library in the iPhoto Library Upgrader tool in succession. Please click the “Continue” button in the iPhoto Library Upgrader window for each library to allow the upgrade to procees, then click the “Quit” button once the upgrade is complete.\n\nAfter all libraries have been upgraded, the rest of the migration process will not require any additional intervention. */
"IPMigrationListItem.upgradeLibrariesError.recoverySuggestion" = "%lu libraries (%@) need to be upgraded to a newer version before they can be migrated to Photos.\n\nPowerPhotos will open each library in the iPhoto Library Upgrader tool in succession. Please click the “Continue” button in the iPhoto Library Upgrader window for each library to allow the upgrade to procees, then click the “Quit” button once the upgrade is complete.\n\nAfter all libraries have been upgraded, the rest of the migration process will not require any additional intervention.";

/* The library “%@” needs to be upgraded to a newer version before it can be migrated to Photos.\n\nPowerPhotos will open the library in the iPhoto Library Upgrader tool. Please click the “Continue” button in the iPhoto Library Upgrader window to allow the upgrade to procees, then click the “Quit” button once the upgrade is complete.\n\nAfter the library has been upgraded, the rest of the migration process will not require any additional intervention. */
"IPMigrationListItem.upgradeLibrariesError.recoverySuggestionSingular" = "The library “%@” needs to be upgraded to a newer version before it can be migrated to Photos.\n\nPowerPhotos will open the library in the iPhoto Library Upgrader tool. Please click the “Continue” button in the iPhoto Library Upgrader window to allow the upgrade to procees, then click the “Quit” button once the upgrade is complete.\n\nAfter the library has been upgraded, the rest of the migration process will not require any additional intervention.";

/* Upgrade Libraries */
"IPMigrationListItem.upgradeLibrariesError.upgradeButton" = "Upgrade Libraries";

/* Upgrade Library */
"IPMigrationListItem.upgradeLibrariesError.upgradeButtonSingular" = "Upgrade Library";

/* Cancel */
"IPMigrationSetupController.cancelButtonTitle" = "Cancel";

/* Check All */
"IPMigrationSetupController.checkAllButtonTitle" = "Check All";

/* Done */
"IPMigrationSetupController.doneButton" = "Done";

/* iPhoto library migration */
"IPMigrationSetupController.introAlert.messageText" = "iPhoto library migration";

/* Migrate */
"IPMigrationSetupController.migrateButtonTitle" = "Migrate";

/* Migrate */
"IPMigrationSetupController.migrateLibrariesButton" = "Migrate";

/* Uncheck All */
"IPMigrationSetupController.uncheckAllButtonTitle" = "Uncheck All";

/* Migrate iPhoto Libraries */
"IPMigrationViewController.baseHeaderTitle" = "Migrate iPhoto Libraries";

/* The PowerPhotos migration assistant can help you migrate multiple iPhoto libraries over to Photos. Click the “?” button to learn more. */
"IPMigratonSetupController.introAlert.informativeText" = "The PowerPhotos migration assistant can help you migrate multiple iPhoto libraries over to Photos. Click the “?” button to learn more.";

/* OK */
"IPMigratonSetupController.introAlert.okButton" = "OK";

/* Migration Succeeded */
"IPMigratonyLibrary.migrationStatusMessage.success" = "Migration Succeeded";

/* Migration Failed */
"IPMigratoryLibrary.migrationStatusMessage.error" = "Migration Failed";

/* In Progress */
"IPMigratoryLibrary.migrationStatusMessage.inProgress" = "In Progress";

/* Not Migrated */
"IPMigratoryLibrary.migrationStatusMessage.unmigrated" = "Not Migrated";

/* migration */
"IPMultiMigrateOperation.name" = "migration";

/*  */
"IPMultipleInspector.localizedDataTypeName" = "";

/* # items */
"IPMultipleInspector.localizedName.count" = "# items";

/* size */
"IPMultipleInspector.localizedName.totalSize" = "size";

/* No Selection */
"IPNoSelectionInspector.inspectorTitle" = "No Selection";

/* Imported */
"IPPhoto.importLibraryName" = "Imported";

/* High Efficiency Image Format */
"IPPhoto.localizedKindString.HEIF" = "High Efficiency Image Format";

/* Unknown */
"IPPhoto.localizedKindString.unknown" = "Unknown";

/* Photo */
"IPPhotoInspector.inspectorTitle" = "Photo";

/* Settings: %@ */
"IPPhotoTransferConfigurator.logTransferSettings" = "Settings: %@";

/* Preview */
"IPPhotoTransferController.logViewBackButton" = "Preview";

/* Preview */
"IPPhotoTransferDuplicatesChooserController.backButtonTitle" = "Preview";

/* Cannot choose duplicate */
"IPPhotoTransferDuplicatesChooserController.cantReplaceError.description" = "Cannot choose duplicate";

/* You cannot replace the existing photo in the library “%@” with a duplicate from another library. */
"IPPhotoTransferDuplicatesChooserController.cantReplaceError.recoverySuggestion" = "You cannot replace the existing photo in the library “%@” with a duplicate from another library.";

/* View Duplicates */
"IPPhotoTransferDuplicatesChooserController.headerTitle" = "View Duplicates";

/* Cancel */
"IPPhotoTransferListItem.backupFailed.cancelButton" = "Cancel";

/* Backup failed */
"IPPhotoTransferListItem.backupFailed.description" = "Backup failed";

/* The backup could not be completed (%@). Would you like to continue with the %@ anyway? */
"IPPhotoTransferListItem.backupFailed.recoverySuggestion" = "The backup could not be completed (%@). Would you like to continue with the %@ anyway?";

/* Continue Anyway */
"IPPhotoTransferListitem.checkSystemLibrary.continueAnyway" = "Continue Anyway";

/* No system library present */
"IPPhotoTransferListItem.checkSystemLibrary.description" = "No system library present";

/* Learn More… */
"IPPhotoTransferListItem.checkSystemLibrary.learnMoreButton" = "Learn More…";

/* There is no system Photos library currently set. This could cause Photos to hang when attempting your %@. It is recommended that you designate a system library before proceeding. Click the “Learn More…” button to read more about how to designate a system photo library. */
"IPPhotoTransferListItem.checkSystemLibrary.recoverySuggestion" = "There is no system Photos library currently set. This could cause Photos to hang when attempting your %@. It is recommended that you designate a system library before proceeding. Click the “Learn More…” button to read more about how to designate a system photo library.";

/* Cancel */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.cancelButton" = "Cancel";

/* Library needs upgrade */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.description" = "Library needs upgrade";

/* The library “%@” needs to be upgraded by %@ to version %@ before you can copy photos to it. If you upgrade the library, it will no longer be usable by versions of %@ prior to %@. Would you like to upgrade the library? */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.recoverySuggestion" = "The library “%@” needs to be upgraded by %@ to version %@ before you can copy photos to it. If you upgrade the library, it will no longer be usable by versions of %@ prior to %@. Would you like to upgrade the library?";

/* Upgrade Library */
"IPPhotoTransferListItem.destinationNeedsUpgradeError.upgradeButton" = "Upgrade Library";

/* Library too new */
"IPPhotoTransferListItem.destinationTooNewError.description" = "Library too new";

/* You cannot copy photos to the library “%@” because its version (%@) is newer than the installed version of %@ (%@). */
"IPPhotoTransferListItem.destinationTooNewError.recoverySuggestion" = "You cannot copy photos to the library “%@” because its version (%@) is newer than the installed version of %@ (%@).";

/* Backing up library “%@” */
"IPPhotoTransferListItem.duplicateOperation.title" = "Backing up library “%@”";

/* Finding Duplicates */
"IPPhotoTransferListItem.duplicatesOperation.title" = "Finding Duplicates";

/* Starting duplicate analysis of libraries (%@), settings (%@) */
"IPPhotoTransferListItem.findDuplicatesStage.startLogMessage" = "Starting duplicate analysis of libraries (%@), settings (%@)";

/* Cancel */
"IPPhotoTransferListItem.iCloudWarning.cancelButton" = "Cancel";

/* Continue */
"IPPhotoTransferListItem.iCloudWarning.continueButton" = "Continue";

/* Copying to iCloud library */
"IPPhotoTransferListItem.iCloudWarning.description" = "Copying to iCloud library";

/* If you copy photos to your iCloud library, Photos will immediately start uploading them to iCloud. Click the “?” button below to read about your options if you don't want to copy these photos to iCloud right away. */
"IPPhotoTransferListItem.iCloudWarning.recoverySuggestion" = "If you copy photos to your iCloud library, Photos will immediately start uploading them to iCloud. Click the “?” button below to read about your options if you don't want to copy these photos to iCloud right away.";

/* Backing up destination library %@ to %@ */
"IPPhotoTransferListItem.log.backingUpLibrary" = "Backing up destination library %@ to %@";

/* Building preview… */
"IPPhotoTransferListItem.log.buildingPreview" = "Building preview…";

/* Calculating changes… */
"IPPhotoTransferListItem.log.calculatingChanges" = "Calculating changes…";

/* Preview complete */
"IPPhotoTransferListItem.log.previewComplete" = "Preview complete";

/* The photo at %@ is a duplicate and will be skipped */
"IPPhotoTransferListItem.log.skipDuplicate" = "The photo at %@ is a duplicate and will be skipped";

/* No duplicates found */
"IPPhotoTransferListItem.noDuplicatesFoundError.description" = "No duplicates found";

/* No duplicate photos were found in the photos being copied */
"IPPhotoTransferListItem.noDuplicatesFoundError.recoverySuggestion" = "No duplicate photos were found in the photos being copied";

/* The preview for “%@” is complete */
"IPPhotoTransferListItem.previewCompleteNotification.description" = "The preview for “%@” is complete";

/* Preview complete */
"IPPhotoTransferListItem.previewCompleteNotification.title" = "Preview complete";

/* Cancel */
"IPPhotoTransferListItem.regeneratePreviewError.cancelButton" = "Cancel";

/* Destination library changed */
"IPPhotoTransferListItem.regeneratePreviewError.description" = "Destination library changed";

/* The destination library has changed since the preview for this %@ was generated. PowerPhotos must regenerate the preview before %@ can proceed. */
"IPPhotoTransferListItem.regeneratePreviewError.recoverySuggestion" = "The destination library has changed since the preview for this %@ was generated. PowerPhotos must regenerate the preview before %@ can proceed.";

/* Regenerate Preview */
"IPPhotoTransferListItem.regeneratePreviewError.regenerateButton" = "Regenerate Preview";

/* %@ is only available to registered users. */
"IPPhotoTransferListItem.registrationCheck.photoTransfer" = "%@ is only available to registered users.";

/* %ld photos have been copied to the library “%@” */
"IPPhotoTransferListItem.transferCompleteNotification.description" = "%ld photos have been copied to the library “%@”";

/* Photo copy complete */
"IPPhotoTransferListItem.transferCompleteNotification.title" = "Photo copy complete";

/* %ld photos and %ld videos have been copied to the library “%@” */
"IPPhotoTransferListItem.transferCompletePhotosVideosNotification.description" = "%ld photos and %ld videos have been copied to the library “%@”";

/* %ld videos have been copied to the library “%@” */
"IPPhotoTransferListItem.transferCompleteVideosNotification.description" = "%ld videos have been copied to the library “%@”";

/* The %@ could not be started because it cannot be performed with the installed version of %@ (%@) */
"IPPhotoTransferListItem.transferOperationCreationError" = "The %@ could not be started because it cannot be performed with the installed version of %@ (%@)";

/* Building Preview */
"IPPhotoTransferListItem.transferOperationTitle.buildingPreview" = "Building Preview";

/* Calculating Changes */
"IPPhotoTransferListItem.transferOperationTitle.calculatingChanges" = "Calculating Changes";

/* Combining contents of album “%@” in preview */
"IPPhotoTransferOperation.log.combiningAlbums" = "Combining contents of album “%@” in preview";

/* Generating preview… */
"IPPhotoTransferOperation.log.generatingPreview" = "Generating preview…";

/* Photo transfer settings: %@ */
"IPPhotoTransferOperation.log.photoTransferSettings" = "Photo transfer settings: %@";

/* Skipping project “%@” (copying projects is not supported by PowerPhotos) */
"IPPhotoTransferOperation.log.skippingProject" = "Skipping project “%@” (copying projects is not supported by PowerPhotos)";

/* Skipping slideshow “%@” (copying slideshows is not supported by PowerPhotos) */
"IPPhotoTransferOperation.log.skippingSlideshow" = "Skipping slideshow “%@” (copying slideshows is not supported by PowerPhotos)";

/* Unable to update smart album (error: %@) */
"IPPhotoTransferOperation.log.smartAlbumRefreshError" = "Unable to update smart album (error: %@)";

/* Transferred %ld photos to preview */
"IPPhotoTransferOperation.log.transferredPhotos" = "Transferred %ld photos to preview";

/* Transferring album “%@” to preview */
"IPPhotoTransferOperation.log.transferringAlbum" = "Transferring album “%@” to preview";

/* Transferring %@ “%@” to preview */
"IPPhotoTransferOperation.log.transferringEvent" = "Transferring %@ “%@” to preview";

/* Copying album records… */
"IPPhotoTransferOperation.progress.copyingAlbumRecords" = "Copying album records…";

/* Copying album records from %@… */
"IPPhotoTransferOperation.progress.copyingAlbumRecordsFrom" = "Copying album records from %@…";

/* Copying %@ records… */
"IPPhotoTransferOperation.progress.copyingEventRecords" = "Copying %@ records…";

/* Copying %@ records from %@… */
"IPPhotoTransferOperation.progress.copyingEventRecordsFrom" = "Copying %@ records from %@…";

/* Copying photo records… */
"IPPhotoTransferOperation.progress.copyingPhotoRecords" = "Copying photo records…";

/* Copying photo records from %@… */
"IPPhotoTransferOperation.progress.copyingPhotoRecordsFrom" = "Copying photo records from %@…";

/* Processing duplicates… */
"IPPhotoTransferOperation.progress.processingDuplicates" = "Processing duplicates…";

/* combine album contents = %@ */
"IPPhotoTransferOperation.settings.combineAlbumContents" = "combine album contents = %@";

/* copy faces = %@ */
"IPPhotoTransferOperation.settings.copyFaces" = "copy faces = %@";

/* copy places = %@ */
"IPPhotoTransferOperation.settings.copyPlaces" = "copy places = %@";

/* destination library = %@ */
"IPPhotoTransferOperation.settings.destinationLibrary" = "destination library = %@";

/* photo attributes copied = (%@) */
"IPPhotoTransferOperation.settings.photoAttributes" = "photo attributes copied = (%@)";

/* source libraries = %@ */
"IPPhotoTransferOperation.settings.sourceLibraries" = "source libraries = %@";

/* The photo “%@” could not be transferred */
"IPPhotoTransferOperation.transferPhotoError" = "The photo “%@” could not be transferred";

/* The smart album “%@” was not copied because it contains a filter based on face data, which is not supported in iPhoto %ld */
"IPPhotoTransferOperation.unsupportedFaceFilterError" = "The smart album “%@” was not copied because it contains a filter based on face data, which is not supported in iPhoto %ld";

/* The smart album “%@” was not copied because it contains a filter based on places data, which is not supported in iPhoto %ld */
"IPPhotoTransferOperation.unsupportedPlaceFilterError" = "The smart album “%@” was not copied because it contains a filter based on places data, which is not supported in iPhoto %ld";

/* The smart album “%@” was not transferred because copying smart albums from an %@ %ld library to an %@ %ld library is not supported */
"IPPhotoTransferOperation.unsupportedSmartAlbumError" = "The smart album “%@” was not transferred because copying smart albums from an %@ %ld library to an %@ %ld library is not supported";

/* Both the original image and edits will be transferred to the destination library. */
"IPPhotoTransferSettings.importModeDescription.bothImages" = "Both the original image and edits will be transferred to the destination library.";

/* For photos that have been edited, the edited JPG version will be copied into the destination library without the corresponding original photo. Originals will be copied for unedited photos and for all videos. */
"IPPhotoTransferSettings.importModeDescription.currentImage" = "For photos that have been edited, the edited JPG version will be copied into the destination library without the corresponding original photo. Originals will be copied for unedited photos and for all videos.";

/* The unedited originals of all photos and videos will be copied into the destination library. Any photo edits that have been made will not be transferred. */
"IPPhotoTransferSettings.importModeDescription.originalImage" = "The unedited originals of all photos and videos will be copied into the destination library. Any photo edits that have been made will not be transferred.";

/* Change Setup */
"IPPreviewViewController.backButtonTitle" = "Change Setup";

/* Cancel */
"IPPreviewViewController.duplicateChangeWarning.cancelButton" = "Cancel";

/* Discard custom duplicate actions */
"IPPreviewViewController.duplicateChangeWarning.description" = "Discard custom duplicate actions";

/* Discard Actions */
"IPPreviewViewController.duplicateChangeWarning.discardButton" = "Discard Actions";

/* You have made custom changes to the duplicate actions for this %@. If you change your settings and generate a new preview, your custom action assignments will be lost. Are you sure you want to change your settings? */
"IPPreviewViewController.duplicateChangeWarning.recoverySuggestion" = "You have made custom changes to the duplicate actions for this %@. If you change your settings and generate a new preview, your custom action assignments will be lost. Are you sure you want to change your settings?";

/* Preview */
"IPPreviewViewController.headerTitle" = "Preview";

/* Cancel */
"IPPreviewViewController.rightBarButtons.cancel" = "Cancel";

/* View Duplicates */
"IPPreviewViewController.rightBarButtons.viewDuplicates" = "View Duplicates";

/* View Log */
"IPPreviewViewController.rightBarButtons.viewLog" = "View Log";

/* Cancel */
"IPProgressViewController.rightBarButtons.cancel" = "Cancel";

/* Could not open the database for the library at %@ (%@)
   Could not determine the version of the database for the library at %@ */
"IPRedRockDatabase.noVersionError" = "Could not determine the version of the database for the library at %@";

/* Unable to evaluate filters for smart album “%@” (%@) */
"IPSmartAlbum.refreshError" = "Unable to evaluate filters for smart album “%@” (%@)";

/* Quitting iPhoto Library Upgrader… */
"IPUpgradeLibraryOperation.progress.quittingUpgrader" = "Quitting iPhoto Library Upgrader…";

/* Delete photos completion recovery suggestion */
"IPUserDeletePhotosCompletionRecoverySuggestion" = "IPUserDeletePhotosCompletionRecoverySuggestion";

/* Delete photos confirmation message */
"IPUserDeletePhotosConfirmationDescription" = "IPUserDeletePhotosConfirmationDescription";

/* Delete photos confirmation recovery suggestion */
"IPUserDeletePhotosConfirmationRecoverySuggestion" = "IPUserDeletePhotosConfirmationRecoverySuggestion";

/* Virtual libraries cannot be opened in iPhoto */
"IPVirtualLibrary.openError" = "Virtual libraries cannot be opened in iPhoto";

/* Virtual library */
"IPVirtualLibrary.statusMessage" = "Virtual library";

/* Quitting iPhoto Library Upgrader… */
"IUpgradeLibraryOperation.log.quittingUpgrader" = "Quitting iPhoto Library Upgrader…";

/* PhotoKit loading log message */
"Library %@ has %d photos (%d in trash) and %d albums" = "Library %@ has %d photos (%d in trash) and %d albums";

/* Library still deleting photos error description */
"Library deleting photos" = "Library deleting photos";

/* Library loading log message */
"Loading data for library %@…%@" = "Loading data for library %@…%@";

/* Duplicate browser contextual menu item title */
"Mark as Keeper" = "Mark as Keeper";

/* Duplicate browser contextual menu item title */
"Mark to Trash" = "Mark to Trash";

/* Error message trying to migrate iPhoto library on a remote volume */
"Migrating on network drive unsupported" = "Migrating on network drive unsupported";

/* Trash duplicates operation progress message */
"Moving photos to trash…" = "Moving photos to trash…";

/* Photo import log message */
"No files to import for photo “%@” (id %d)" = "No files to import for photo “%@” (id %d)";

/* Send assets alert message
   Duplicate chooser selected photo label */
"No photos selected" = "No photos selected";

/* Support request error description */
"No PowerPhotos logs present" = "No PowerPhotos logs present";

/* Moments view show subtitle menu title */
"None" = "None";

/* Trash duplicates operation log message */
"Not replacing trashed photo %@ because keeper %@ is already in the same album" = "Not replacing trashed photo %@ because keeper %@ is already in the same album";

/* Button title */
"OK" = "OK";

/* Butnon title */
"Open System Preferences" = "Open System Preferences";

/* Open library log message */
"Opening library %@" = "Opening library %@";

/* Photo authorization error description */
"Photo access not authorized" = "Photo access not authorized";

/* Photo authorization error description */
"Photo access restricted" = "Photo access restricted";

/* Photo library access error description */
"Photo library inaccessible" = "Photo library inaccessible";

/* Import configurator error recovery suggestion */
"Photos cannot be copied by dragging them to PowerPhotos from the Photos app. Please locate the photos in the PowerPhotos image browser instead, and drag them from there to the library you want to copy them to." = "Photos cannot be copied by dragging them to PowerPhotos from the Photos app. Please locate the photos in the PowerPhotos image browser instead, and drag them from there to the library you want to copy them to.";

/* Photo crash detection error message */
"Photos crashed while trying to apply changes to the library “%@”" = "Photos crashed while trying to apply changes to the library “%@”";

/* Import operation log message */
"Photos did not import %d photos from this batch. Trying a second time…" = "Photos did not import %d photos from this batch. Trying a second time…";

/* Import operation log message */
"Photos did not import any photos from this batch. Relaunching Photos and trying again…" = "Photos did not import any photos from this batch. Relaunching Photos and trying again…";

/* Error message during import operation */
"Photos failed to import the photo at %@" = "Photos failed to import the photo at %@";

/* Error message during import operation */
"Photos failed to import the photo at %@ (%@)" = "Photos failed to import the photo at %@ (%@)";

/* Trash directions error description */
"Photos not deleted" = "Photos not deleted";

/* Trash directions error description */
"Photos removed from trash album" = "Photos removed from trash album";

/* Add libraries error message */
"Please copy your library to a supported location, then add the copy to PowerPhotos." = "Please copy your library to a supported location, then add the copy to PowerPhotos.";

/* Send assets alert informative text */
"Please select one or more photos you would like to send the data for to tech support" = "Please select one or more photos you would like to send the data for to tech support";

/* Photo library access recovery suggestion */
"PowerPhotos cannot read the content of the library at %@. Please check in System Preferences > Security & Privacy to make sure that PowerPhotos has authorization to access your photo libraries." = "PowerPhotos cannot read the content of the library at %@. Please check in System Preferences > Security & Privacy to make sure that PowerPhotos has authorization to access your photo libraries.";

/* Add libraries error recovery suggestion */
"PowerPhotos could not add new libraries because it has not yet finished adding a previous batch of libraries" = "PowerPhotos could not add new libraries because it has not yet finished adding a previous batch of libraries";

/* Photo authorization error recovery suggestion */
"PowerPhotos is not authorized to access your photo libraries, possibly due to parental controls or other restrictions being in place. Please check with your system administrator to allow PowerPhotos to access your photos." = "PowerPhotos is not authorized to access your photo libraries, possibly due to parental controls or other restrictions being in place. Please check with your system administrator to allow PowerPhotos to access your photos.";

/* Photo authorization error recovery suggestion */
"PowerPhotos is not authorized to access your photo libraries. Please go to System Preferences > Security & Privacy and enable access for PowerPhotos to read your photo libraries." = "PowerPhotos is not authorized to access your photo libraries. Please go to System Preferences > Security & Privacy and enable access for PowerPhotos to read your photo libraries.";

/* Optimize storage banner message */
"PowerPhotos may not display all the photos in this library because the “Optimize Storage” option is enabled in iCloud Photos" = "PowerPhotos may not display all the photos in this library because the “Optimize Storage” option is enabled in iCloud Photos";

/* Trash duplicates operation progress message */
"Replacing trashed duplicates with keepers in albums…" = "Replacing trashed duplicates with keepers in albums…";

/* Trash duplicates operation log message */
"Replacing trashed photo %@ in album “%@” with corresponding keeper %@" = "Replacing trashed photo %@ in album “%@” with corresponding keeper %@";

/* Log message when scanning a folder for import */
"Scanning %@…" = "Scanning %@…";

/* Library list selection log message */
"Selected “%@”" = "Selected “%@”";

/* Show in Moment menu item title */
"Show in %@" = "Show in %@";

/* Show in Photos album menu item title */
"Show in All Photos" = "Show in All Photos";

/* Show subtitle menu item title */
"Show Subtitle" = "Show Subtitle";

/* Sort touch bar label */
"Sort By:" = "Sort By:";

/* Duplicate search progress message */
"Starting duplicate search…" = "Starting duplicate search…";

/* Support request error button title */
"Submit Without Logs" = "Submit Without Logs";

/* Trash photos log message */
"Telling Photos to move %ld photos to the trash" = "Telling Photos to move %ld photos to the trash";

"The album “%@” was successfully created in the library “%@” with %d photos." = "The album “%@” was successfully created in the library “%@” with %d photos.";

/* Trash directions error recovery suggestion */
"The duplicate photos have been removed from the “PowerPhotos duplicate trash” album, but not deleted from the library. Please make sure you are either pressing command-delete or using the “Delete N items” menu item to delete the photos altogether." = "The duplicate photos have been removed from the “PowerPhotos duplicate trash” album, but not deleted from the library. Please make sure you are either pressing command-delete or using the “Delete N items” menu item to delete the photos altogether.";

/* Duplicate library warning recovery suggestion */
"The library “%@” contains photos that have not yet been downloaded from iCloud. If you copy this library, the first time you open it in Photos, you will be prompted to remove these incomplete items from the library. To learn more about what this means, click the “?” button below." = "The library “%@” contains photos that have not yet been downloaded from iCloud. If you copy this library, the first time you open it in Photos, you will be prompted to remove these incomplete items from the library. To learn more about what this means, click the “?” button below.";

/* Delete photos operation error message */
"The library “%@” is from Photos version %@ and needs to be upgraded to the current version of Photos (%@) in order to apply actions to its duplicate photos.\n\nClick the “Upgrade Library” button to open the library in Photos and allow it to upgrade to the current version. After Photos has finished the upgrade, click “Begin Duplicate Search” again." = "The library “%@” is from Photos version %@ and needs to be upgraded to the current version of Photos (%@) in order to apply actions to its duplicate photos.\n\nClick the “Upgrade Library” button to open the library in Photos and allow it to upgrade to the current version. After Photos has finished the upgrade, click “Begin Duplicate Search” again.";

/* Library still deleting photos error recovery suggestion */
"The library “%@” is still busy deleting photos. Please wait for the photos to finish being deleted, then try removing the library again." = "The library “%@” is still busy deleting photos. Please wait for the photos to finish being deleted, then try removing the library again.";

/* PhotoKit load error description */
"The library “%@” needs to be upgraded to the latest version of Photos in order to be read. Please open the library in Photos and allow it to upgrade the library." = "The library “%@” needs to be upgraded to the latest version of Photos in order to be read. Please open the library in Photos and allow it to upgrade the library.";

/* PhotoKit load operation error message */
"The library at %@ requires macOS 10.15 or higher to display its contents." = "The library at %@ requires macOS 10.15 or higher to display its contents.";

/* Library loading error message */
"The library could not be found" = "The library could not be found";

/* Description cancelling archive update operation */
"The load was cancelled so the library can be opened in Photos" = "The load was cancelled so the library can be opened in Photos";

/* Support request error recovery suggestion */
"The PowerPhotos log folder is currently empty. If you have a cleaner app such as %@ installed, please add PowerPhotos to its whitelist to ensure that the PowerPhotos logs are not being identified as “junk” and deleted prematurely.\n\nAfter doing so, if you are experiencing a problem performing a particular task, please repeat what you're attempting again so that PowerPhotos can generate new logs that can be sent to tech support." = "The PowerPhotos log folder is currently empty. If you have a cleaner app such as %@ installed, please add PowerPhotos to its whitelist to ensure that the PowerPhotos logs are not being identified as “junk” and deleted prematurely.\n\nAfter doing so, if you are experiencing a problem performing a particular task, please repeat what you're attempting again so that PowerPhotos can generate new logs that can be sent to tech support.";

"The version of the library “%@” (%@) is too new to be able to delete photos with the installed version of Photos (%@)" = "The version of the library “%@” (%@) is too new to be able to delete photos with the installed version of Photos (%@)";

/* Import log error message */
"The video portion of live photo “%@” could not be found at %@, only importing photo" = "The video portion of live photo “%@” could not be found at %@, only importing photo";

/* Import log error message */
"The video portion of live photo “%@” has not been downloaded from iCloud, only importing photo" = "The video portion of live photo “%@” has not been downloaded from iCloud, only importing photo";

/* Trash duplicates operation log message */
"Trashing duplicates in library “%@”" = "Trashing duplicates in library “%@”";

/* Trash duplicates operation progress message */
"Trashing duplicates…" = "Trashing duplicates…";

/* Trash duplicates operation log message */
"Trashing photo %@ (“%@”)" = "Trashing photo %@ (“%@”)";

/* Duplicate library warning description */
"Undownloaded iCloud Photos" = "Undownloaded iCloud Photos";

/* Trash duplicates operation log message */
"Updating photos in album “%@”" = "Updating photos in album “%@”";

/* Duplicate photo description */
"uuid %@, date %@, filename “%@”" = "uuid %@, date %@, filename “%@”";

/* Import log message */
"Waiting for import batch to finish…" = "Waiting for import batch to finish…";

/* Trash  duplicates operation log message */
"Waiting for Photos to move photos to trash…" = "Waiting for Photos to move photos to trash…";

/* Favorite display string */
"Yes" = "Yes";

/* Trash directions error recovery suggestion */
"Your duplicate photos have not yet been deleted from the Photos library. Are you sure you want to proceed without deleting them?" = "Your duplicate photos have not yet been deleted from the Photos library. Are you sure you want to proceed without deleting them?";

